# The LearningOnline Network with CAPA
# Portuguese Localization Lexicon
#
# $Id: es.pm,v 1.2 2006/03/21 22:51:03 www Exp $
#
# Copyright Michigan State University Board of Trustees
#
# This file is part of the LearningOnline Network with CAPA (LON-CAPA).
#
# LON-CAPA is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#
# LON-CAPA is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with LON-CAPA; if not, write to the Free Software
# Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
# /home/httpd/html/adm/gpl.txt
#
# http://www.lon-capa.org/
#
######################################################################
######################################################################
#
#
# OBSERVAO: A traduo para o portugus ainda est em desenvolvimento.
# Para aprimoramentos, edite /home/httpd/lib/perl/Apache/localize/pt.pm
# no servidor (precisa reiniciar o apache para ativar mudanas).
#
# Veja mais detalhes sobre a traduo em
#       http://www.lon-capa.org/international.html 
#
# SUAS CONTRIBUIES E MELHORIAS SERO BEM VINDAS AQUI: 
#       http://mail.lon-capa.org/mailman/listinfo/lon-capa-dev 



package Apache::localize::es;
use base qw(Apache::localize);

%Lexicon=('_AUTO' => 1,
          
'char_encoding'=> 'ISO-8859-1',
'language_code'=> 'es',
'date_locale'  => 
      '$weekday, $day. $month $year, $twentyfour:$minutes:$seconds hs',
'date_months'  => 'Jan,Fev,Mar,Abr,Mai,Jun,Jul,Ago,Set,Out,Nov,Dez',
'date_days'    => 'Dom,Seg,Ter,Qua,Qui,Sex,Sab',
'date_am' => 'manh',
'date_pm' => 'tarde',
'textual_remote_display' => 'on',

'anno.gif' => 'pt/anno_pt.gif',
'ccrs.gif' => 'pt/ccrs_pt.gif',
'cprv.gif' => 'pt/cprv_pt.gif',
'enrl.gif' => 'pt/enrl_pt.gif',
'keys.gif' => 'pt/keys_pt.gif',
'pref.gif' => 'pt/pref_pt.gif',
'sbkm.gif' => 'pt/sbkm_pt.gif',
'stat.gif' => 'pt/stat_pt.gif',
'anot.gif' => 'pt/anot_pt.gif',
'chrt.gif' => 'pt/chrt_pt.gif',
'cstr.gif' => 'pt/cstr_pt.gif',
'eval.gif' => 'pt/eval_pt.gif',
'logout.gif' => 'pt/logout_pt.gif',
'prt.gif' => 'pt/prt_pt.gif',
'spacer.gif' => 'pt/spacer_pt.gif',
'vbkm.gif' => 'pt/vbkm_pt.gif',
'bchat.gif' => 'pt/bchat_pt.gif',
'com.gif' => 'pt/com_pt.gif',
'docs.gif' => 'pt/docs_pt.gif',
'fdbk.gif' => 'pt/fdbk_pt.gif',
'nav.gif' => 'pt/nav_pt.gif',
'res.gif' => 'pt/res_pt.gif',
'sprs.gif' => 'pt/sprs_pt.gif',
'catalog.gif' => 'pt/catalog_pt.gif',
'courses.gif' => 'pt/courses_pt.gif',
'egrd.gif' => 'pt/egrd_pt.gif',
'grds.gif' => 'pt/grds_pt.gif',
'parm.gif' => 'pt/parm_pt.gif',
'roles.gif' => 'pt/roles_pt.gif',
'src.gif' => 'pt/src_pt.gif',


   'aboutlon.gif'
=> 'aboutlon_pt.gif',

   'accessbutton.gif'
=> 'accessbutton_pt.gif',

   'userauthentication.gif'
=> 'userauthentication_pt.gif',

   'Domain'
=> 'Domnio',

   'Server'
=> 'Servidor',

   'Load'
=> 'Utilizao do Servidor',

   'User Load'
=> 'De Usurios',

   'Help'
=> 'Ajuda',

   'Log in'
=> 'Entrar',

   'Username'
=> 'Username',

   'Password'
=> 'Senha',

   'choose'
=> 'escolha',

   'enter'
=> 'fornecer',

   'view'
=> 'acessar',

   'calendar'
=> 'calendrio e',

   'prefer-'
=> 'preferncias',

   'ences'
=> '',

   'role'
=> 'sua funo',

   'course'
=> '',

   'Course'
=> 'Curso',

   'Section/Group'
=> 'Seo/Grupo',

   'today'
=> 'hoje',

   'last week'
=> 'semana passada',

   'last month'
=> 'ms passado',

   'last three months'
=> 'ultimos trs meses',

   'last six months'
=> 'ultimos seis meses',

   'last year'
=> 'ano passado',

   'Submit'
=> 'Submeter',

   'Rename'
=> 'Renomear',

   'Save'
=> 'Salvar',

   'Done'
=> 'Concludo',

   'Select User'
=> 'Selecionar Usurio',

   'Select Course'
=> 'Selecione Curso',

   'Changes will become active for your current session after'
=> 'Alteraes sero ativadas para sua atual seo aps',

   're-initializing course'
=> 'reiniciar o curso',

   ', or the next time you log in.'
=> ', ou na prxima vez que voc executar o logon.',

   'Uploaded Document'
=> 'Carregar Documento',

   'No content modifications yet.'
=> 'Sem modificaes de contedo ainda.',

   'Part is not open to be viewed. It'
=> 'Objeto no est aberto para ser visualizado. Ele',

   'Unable to determine if this resource is open due to network problems. Please try again later.'
=> 'Impossvel determinar se o recurso est aberto devido a problemas de rede. Por favor tente novamente mais tarde',

   'Note: it can take up to 10 minutes for changes to take effect for all users.'
=> 'Nota: pode levar cerca de 10 minutos para as alteraes terem efeito para todos os usurios.',

   'Language'
=> 'Linguagem',

   'Notes'
=> 'Notas',

   'Abstract'
=> 'Sumrio',

   'Create a user or modify the roles and privileges of a user'
=> 'Criar um usurio ou modificar funes e privilgios de um usurio',

   'View course assessment statistics'
=> 'Estatsticas relativas aos exerccios do curso',

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Setar prazos finais e outros parmetros de avaliao, bem como modificar o ambiente do curso',

   'New Folder'
=> 'Nova Pasta',

   'Simple Page'
=> 'Pgina Simples',

   'Simple Problem'
=> 'Problema Simples',

   'Upload Document'
=> 'Carregar Documento',

   'Search'
=> 'Pesquisar',

   'Import'
=> 'Importar',

   'Main Course Documents'
=> 'Documentos Principais do Curso',

   'Supplemental Course Documents'
=> 'Documentos Suplementares do Curso',

   'Bulletin Board'
=> 'Bulletin Board',

   'Special Documents'
=> 'Documentos Especiais',

   'create'
=> 'criar',

   'grades'
=> 'notas',

   'commu-'
=> 'comunicao',

   'nication'
=> '',

   'enroll'
=> 'matrculas',

   'navigate'
=> 'navegar',

   'contents'
=> 'contedos',

   'Navigate Contents'
=> 'Navegar Contedos',

   'Announcements and Calendar'
=> 'Anncios e Calendrio',

   'Author'
=> 'Autor',

   'Change Your Preferences'
=> 'Modificar Suas Preferncias',

   'Choose the user role'
=> 'Alterar a funo do usurio',

   'Co-Author'
=> 'Co-Autor',

   'Communication and Messages'
=> 'Comunicao e Mensagens',

   'Course Coordinator'
=> 'Coordenador do Curso',

   'Course Statistics and Charts'
=> 'Estatsticas do Curso e Grficos',

   'Course announcements and my calendar'
=> 'Avisos do curso e meu calendrio',

   'Create Users, Change User Privileges'
=> 'Criar Usurios, Alterar Privilgios de Usurios',

   'Domain Coordinator'
=> 'Coordenador do Domnio',

   'Enrollment Manager'
=> 'Gerenciador de Inscries',

   'Enter grades from check-out assessment resources'
=> 'Enter grades from check-out assessment resources',

   'Exam Proctor'
=> 'Exam Proktor',

   'Exit LON-CAPA'
=> 'Sair do LON-CAPA',

   'Grades Spreadsheet'
=> 'Planilha de Notas',

   'Grading'
=> 'Grading',

   'Instructor'
=> 'Instrutor',

   'Launch Remote Control'
=> 'Ativar o Controle Remoto',

   'Main Menu'
=> 'Menu Principal',

   'Navigate Course Contents'
=> 'Navegar pelos Contedos do Curso',

   'No Role, Cumulative Privileges'
=> 'Sem funo, privilgios cumulativos',

   'Return to Last Location'
=> 'Retorna para ltima Localizao',

   'Send and receive messages'
=> 'Enviar e receber mensagens',

   'Set my user preferences'
=> 'Setar minhas preferncias de usurio',

   'Student'
=> 'Estudante',

   'Switch to another user role'
=> 'Trocar para outra funo de usurio',

   'Teaching Assistant'
=> 'Assistente do professor',

   'Use or edit my bookmark collection'
=> 'Usar ou editar minha coleo de marcadores',

   'User Roles'
=> 'Funo do Usurio',

   'Calculate course grades (Spreadsheet)'
=> 'Planilha para clculo das notas do curso',

   'Enter the chatroom for the course'
=> 'Entrar na sala de bate-papo do curso',

   'Navigate the table of contents for this course'
=> 'Navegar na lista de contedos deste curso',

   'Syllabus'
=> 'Plano de Estudos',

   'View the course assessment progress chart'
=> 'Avaliar a evoluo dos estudantes do curso',

   'Class Hours'
=> 'Class Hours',

   'Course Description'
=> 'Descrio do Curso',

   'Coursepack'
=> 'Coursepack',

   'Current Month'
=> 'Ms Atual',

   'Deadlines'
=> 'Prazos finais',

   'Fri'
=> 'Sex',

   'Grading Information'
=> 'Grading Information',

   'Helproom Hours'
=> 'Helproom Hours',

   'Instructor Information'
=> 'Informaes do Instrutor',

   'Mon'
=> 'Seg',

   'Next Month'
=> 'Prximo Ms',

   'Office Hours'
=> 'Office Hours',

   'Prerequisites'
=> 'Pr-Requisitos',

   'Previous Month'
=> 'Ms Passado',

   'Readings'
=> 'Leituras',

   'Sat'
=> 'Sab',

   'January'
=> 'Janeiro',

   'February'
=> 'Fevereiro',

   'March'
=> 'Marco',

   'April'
=> 'Abril',

   'May'
=> 'Maio',

   'June'
=> 'Junho',

   'July'
=> 'Julho',

   'August'
=> 'Agosto',

   'September'
=> 'Setembro',

   'October'
=> 'Outubro',

   'November'
=> 'Novembro',

   'December'
=> 'Dezembro',

   'Sun'
=> 'Dom',

   'Textbook'
=> 'Livro Texto',

   'Thu'
=> 'Qui',

   'Tue'
=> 'Ter',

   'Web Links'
=> 'Atalhos para Web',

   'Wed'
=> 'Qua',

   'Drop/Add students in this course'
=> 'Remover/Adicionar estudantes ao curso',

   'You have entered that answer before'
=> 'Voc j entrou com esta resposta anteriormente',

   'A score has been assigned.'
=> 'Uma nota foi atribuda.',

   'You are correct.'
=> 'Correto!',

   'Your receipt is'
=> 'Your receipt is',

   'You are excused from the problem.'
=> 'You are excused from the problem.',

   'Incorrect'
=> 'Incorreto.',

   'Some parts were not submitted.'
=> 'Algumas partes no foram submetidas.',

   'An error occured while grading your answer.'
=> 'Ocorreu um erro durante a avaliao da sua resposta.',

   'The submitted answer was too long.'
=> 'A resposta submetida era muito longa.',

   'This question expects a numeric answer.'
=> 'Esta questo requer uma resposta numrica',

   'You have provided an invalid ranking'
=> 'Voc forneceu uma ordem invalida',

   'please refer to'
=> 'por favor verifique',

   'The filetype extension of the file you uploaded is not allowed.'
=> 'A extenso do arquivo que voc carregou no  permitida.',

   'Units incorrect.'
=> 'Unidades incorretas.',

   'Only a number required.'
=> 'Somente um nmero requerido.',

   'Units required'
=> 'Unidades requeridas',

   'Unable to understand formula'
=> 'Impossvel entender a formula',

   'Your submission has been recorded.'
=> 'Sua submisso foi registrada.',

   'Unknown message'
=> 'Mensagem desconhecida',

   'Answer Submitted'
=> 'Resposta Submetida',

   'Tries'
=> 'Tentativas',

   'Submit Answer'
=> 'Submeter Resposta',

   'Prepare a printable document'
=> 'Preparar um documento para Impresso',

   'Go To My First Homework Problem'
=> '<p>Primeiro exerccio da Lio de Casa',

   'Discussions'
=> 'Discusses',

   'New discussion since'
=> 'Nova discusso desde',

   'Goodbye'
=> 'At Logo',

   'Select'
=> 'Selecionar',

   'Re-Initialize'
=> 'Reiniciar',

   'Currently selected. '
=> 'Funo atual.',

   'Switch Server'
=> 'Trocar Servidor',

   'system wide'
=> 'system wide',

   'Currently not available'
=> 'Indisponvel no momento',

   'No role specified'
=> 'Sem funo especificada',

   'Remark'
=> 'Observao',

   'Extent'
=> 'Extenso',

   'User Role'
=> 'Funo',

   'Start'
=> 'Incio',

   'End'
=> 'Fim',

   'System'
=> 'Sistema',

   'Display'
=> 'Display',

   "an unknown date"
=> 'uma data desconhecida',

   "an indeterminate date"
=> 'uma data indeterminada',

   "will open on"
=> "ir abrir em",

   "is due at"
=> " devido &agrave;",

   "was due on"
=> "foi devido &agrave;",

   'is closed but you are allowed to view it'
=> "est fechado mas voc tem permisso para visualiz-lo",

   "Undid changes, Switched"
=> "Desfeitas alteraes, Alterado",

   "Unable to undo, unable to switch"
=> "Impossvel desfazer, impossvel trocar",

   "Unable to make backup"
=> "Impossvel fazer cpia de segurana",

   "Saving Modifications to"
=> "Salvando modificaes em",

   "Unable to write to"
=> "Impossvel escrever em",

   "Analyzing a problem"
=> "Analisando um problema",

   "EditXML"
=> "Editar XML",

   'Discard Edits and View'
=> 'Descartar Alteraes e Visualizar',

   'Submit Changes'
=> 'Submeter alteraes',

   'Submit Changes and View'
=> 'Submeter alteraes e Visualizar',

   'Edit'
=> 'Editar',

   ', select a template from the pull-down menu below'
=> ', selecione um modelo do menu pull-down abaixo',

   'undo'
=> 'desfazer',

   'Answer'
=> 'Resposta',

   'Frequency'
=> 'Freqncia',

   'You did not select a template.'
=> 'Voc no selecionou um modelo.',

   'Analyze Progress'
=> 'Analisar Progresso',

   'Getting Problem Variants'
=> 'Adquirindo Variantes do Problema',

   'last problem'
=> 'ltimo problema',

   "may open later."
=> 'pode abrir mais tarde.',

   ', and answers will be available on'
=> ', e respostas estaro disponveis em',

   "Select a"
=> "Selecione um",

   'Unable to find'
=> 'Impossvel localizar',

   'Part'
=> 'Part',

   "Then"
=> 'Ento',

   'Create'
=> 'Criar',

   'is in under construction'
=> 'est em construo',

   'List of possible answers'
=> 'Lista de possveis respostas',

   'Found no analyzable parts in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'No foram encontradas partes analisveis neste problema. Atualmente somente estilos de respostas Numricas, Frmulas e Cadeias de Caracteres so suportados.',

   'is not analyzable at this time'
=> 'no  analisvel neste momento',

   'Access and Usage Statistics'
=> 'Estatsticas de acesso e utilizao',

   'Actions'
=> 'Aes',

   'All homework is currently completed'
=> 'Toda lio de casa est completa',

   'Answer available'
=> 'Resposta disponvel',

   'Answer submitted'
=> 'Resposta submetida',

   'Answer submitted, not yet graded'
=> 'Resposta submetida, ainda no avaliada',

   'Back to Directory'
=> 'Voltar para o Diretrio',

   'Cancel'
=> 'Cancelar',

   'Construction Space Directory'
=> 'Diretrio da rea de Construo',

   'Contact'
=> 'Contato',

   'Copying file'
=> 'Copiando arquivo',

   'Date'
=> 'Data',

   'Empty'
=> 'Vazio',

   'Evaluation Comments'
=> 'Avaliando Comentrios',

   'Evaluation Data'
=> 'Dados de Avaliao',

   'Excused by instructor'
=> 'Desculpado pelo instrutor',

   'File'
=> 'Arquivo',

   'Go Back'
=> 'Voltar',

   'It is recommended that you use an up-to-date virus scanner before handling this file.'
=> 'Recomenda-se que voc use um anti-virus atualizado antes de abrir este arquivo.',

   'Last Modified'
=> 'ltima Modificao',

   'Map'
=> 'Mapa/Sequncia',

   'Map contents are not shown in order.'
=> 'Os contedos do mapa no esto sendo exibidos na ordem da seqencia.',

   'Name'
=> 'Nome',

   'New Messages'
=> 'Novas Mensagens',

   'New Search'
=> 'Nova Pesquisa',

   'No due date'
=> 'Sem data limite',

   'No upload file specified.'
=> 'No foi especificado o arquivo para carregar.',

   'No write permission to user directory, FAIL'
=> 'Sem permisso para escrever no diretrio do usurio, FALHA',

   'Open, no due date'
=> 'Aberto, sem data limite',

   'Page'
=> 'Mapa/Exerccios',

   'Path'
=> 'Caminho',

   'Please use browser "Back" button and pick a filename'
=> 'Por favor, clique no boto "Voltar" do navegador e entre com um nome de arquivo',

   'Processing'
=> 'Processando',

   'Searching'
=> 'Pesquisando',

   'Select the Construction Space'
=> 'Selecione a  rea de Construo',

   'Sequence'
=> 'Sequncia',

   'Server Administration'
=> 'Administrao do Servidor',

   'Show Only Uncompleted Homework'
=> '<p>Mostrar s a Lio de Casa incompleta',

   'Status'
=> 'Estado',

   'Store uploaded file as '
=> 'Salvar o arquivo carregado como ',

   'System Administration'
=> 'Administrao do Sistema',

   'The target is an existing directory.'
=> 'O destino  um diretrio j existente.',

   'Title'
=> 'Ttulo',

   'Uncompleted Homework'
=> 'Lio de Casa no completada',

   'View All Messages'
=> 'Ver Todas as Mensagens',

   'Was due'
=> 'Foi devido a',

   'Yes'
=> 'Sim',

   'You do not have authoring privileges for this resource'
=> 'Voc no tem privilgios ou autorizao para este recurso',

   'You have no unread messages'
=> 'Voc no tem mensagens novas',

   'You have no unread messages'
=> 'Voc no tem mensagens novas',

   'could not be copied.'
=> 'no pode ser copiado(a).',

   'could not be copied.'
=> 'no pode ser copiado.',

   'never'
=> 'nunca',

   'not displayed'
=> 'no mostrado',

   ', is reserved internally by LON-CAPA.'
=> ',  reservado internamente pelo LON-CAPA.',

   'Back to'
=> 'Voltar para',

   'Back to Source'
=> 'Volta para o fonte',

   'Back to Source Directory'
=> 'Volta para o diretrio do arquivo',

   'Became this version on ...'
=> 'Se tornou esta verso em ...',

   'Browse published resources'
=> 'Navegar pelos recursos publicados',

   'Choose the course to work on'
=> 'Escolha o curso a ser assistido',

   'Create a new course'
=> 'Cria um novo curso',

   'Customized right of use ...	'
=> 'Direito customizado de uso ...	',

   'Delete messages from bulletin boards'
=> 'Remove mensagens do quadro de anncios', 

   'Domain only - use limited to courses in the domain'
=> 'Domnio Apenas - uso limitou a cursos no domnio',

   'Dynamic Metadata'
=> 'Metadado dinmico',

   'Edit and view documents included in this course'
=> 'Editar e Visualizar documentos includos neste curso',

   'Edit/Modify DOCS'
=> 'Editar/Modificar Documentos',

   'Enter my resource construction space'
=> 'Entrar na minha rea de Construo de Recursos',

   'FAIL'
=> 'FALHA',

   'Failed to copy source'
=> 'Falha ao copiar fonte',

   'Failed to write metadata copy'
=> 'Falha ao escrever na copia dos meta-dados',

   'File copied.'
=> 'Arquivo copiado',

   'Finalize Publication'
=> 'Publicao Finalizada',

   'Grant/revoke role of Co-Author'
=> 'Garante/Revoga funo de Co-Autor',

   'Grant/revoke role of Domain Coordinator'
=> 'Garante/Revoga funo de Coordenador de Domnio',

   'Grant/revoke role of Exam Proctor'
=> 'Garante/Revoga funo de Fiscal de Prova',

   'Grant/revoke role of Instructor'
=> 'Garante/Revoga funo de Instrutor',

   'Grant/revoke role of Student'
=> 'Garante/Revoga funo de Estudante',

   'Grant/revoke role of Superuser'
=> 'Garante/Revoga funo de Super-Usurior',

   'Illegal filename.'
=> 'Nome de arquivo ilegal.',

   'Name starting with'
=> 'Nome(s) comeando com ',

   'No previous versions published.'
=> 'Sem verso prvia publicada.',

   'No write permission to'
=> 'Sem permisso de escrita para',

   'Please pick a version to retrieve'
=> 'Por favor escolha uma verso para restaurar',

   'Private - visible to author only for testing purposes'
=> 'Privado - Visvel apenas ao Autor apenas para fins de testes',

   'Private Publication - did not synchronize database'
=> 'Publicao Privada - no sincronize a base de dados',

   'Public - no authentication or authorization required for use'
=> 'Pblico - no requer autenticao ou autorizao para o uso',

   'Retrieval of an old version will overwrite the file currently in construction space'
=> 'A restaurao de uma verso antica ir sobre-escrever o arquivo atual na rea de Construo',

   'Retrieve previous versions of'
=> 'Restaurar verses anteriores de',

   'Retrieve version'
=> 'Restaurar verso',

   'Rule'
=> 'Funo',

   'Search the contents of this course'
=> 'Pesquisar o contedo deste recurso',

   'Search the database of published resources'
=> 'Pesquisar a base de dados de recursos publicados',

   'Send broadcast and receipt-required email'
=> 'Enviar e-mail "broadcast" e "receipt-required"',

   'Show Problem Completeness'
=> 'Mostrar meu desempenho na soluo dos problemas',

   'Switch to another course'
=> 'Trocar para outro curso',

   'System wide - can be used for any courses system wide'
=> 'Alcance do Sistema - can be used for any courses system wide',

   'System wide - open source to all authors'
=> 'Alcance do Sistema - open source to all authors',

   'The extension on this file'
=> 'A estenso deste arquivo',

   'This resource has been marked obsolete by the author(s)'
=> 'Este recurso foi marcado como obsoleto pelo(s) autor(es)',

   'Unsupported character combination'
=> 'Combinao de caracteres no suportada',

   'Uploaded'
=> 'Carregado',

   'Users with Roles Assigned by'
=> 'Usurios com funes atribuidas por',

   'View documents included in this course'
=> 'Visualizar os documentos suplementares para este curso',

   'View file'
=> 'Ver arquivo',

   'untitled'
=> 'sem ttulo',

   "Click to download or use your browser's Save Link function"
=> "Clique para baixar ou use a funo Salvar Destino do seu navegador",

   '#Stdnts'
=> '#Estudantes',

   '#YES'
=> '#SIM',

   '%Wrng'
=> '%Errados',

   '. . . for a particular section'
=> '. . . para uma seo particular',

   '. . . for all students in the course'
=> '. . . para todos os estudantes do curso',

   '. . . for an individual student'
=> '. . . para um estudante individual',

   '1 am'
=> '1:00',

   '1 pm'
=> '13:00',

   '10 am'
=> '10:00',

   '10 pm'
=> '22:00',

   '11 am'
=> '11:00',

   '11 pm'
=> '23:00',

   '12 am'
=> '00:00',

   '12 noon'
=> '12:00',

   '2 am'
=> '2:00',

   '2 pm'
=> '14:00',

   '3 am'
=> '3:00',

   '3 pm'
=> '15:00',

   '4 am'
=> '4:00',

   '4 pm'
=> '16:00',

   '5 am'
=> '5:00',

   '5 pm'
=> '17:00',

   '6 am'
=> '6:00',

   '6 pm'
=> '18:00',

   '7 am'
=> '7:00',

   '7 pm'
=> '19:00',

   '8 am'
=> '8:00',

   '8 pm'
=> '20:00',

   '9 am'
=> '9:00',

   '9 pm'
=> '21:00',

   '<- Previous'
=> '<- Anterior',

   'ALL'
=> 'TUDO',

   'About Me'
=> 'Sobre mim',

   'Access Key Management'
=> 'Gerenciamento de chaves de Acesso',

   'Additional Keywords'
=> 'Palavras-chave adicionais',

   'Additional Metadata (non-standard, parameters, exports)'
=> 'Meta-dados Adicionais (non-standard, parameters, exports)',

   'Advanced Catalog Search'
=> 'Pesquisa Avanada no Catlogo',

   'Advanced Search'
=> 'Pesquisa Avanada',

   'All Maps or Folders'
=> 'Todos os Mapas ou Pastas',

   'All versions'
=> 'Todas as verses',

   'Any Language'
=> 'Qualquer Linguagem',

   'Any User'
=> 'Qualquer Usurio',

   'Any category'
=> 'Qualquer Categoria',

   'Any copyright/distribution'
=> 'Qualquer copyright/distribuio',

   'Assessment'
=> 'Avaliao',

   'Assessment URL and Title'
=> 'Assessment URL and Title',

   'Assigned User Roles'
=> 'Funes Atribuidas ao Usurio',

   'Author and Co-Author roles may not be available on servers other than your home server.'
=> 'Funes de Autor e Co-Autor podem no estar disponveis em outros servidores que no sejam o seu HOME server.',

   'Author(s)'
=> 'Autor(es)',

   'Average number of tries till solved'
=> 'Nmero mdio de tentativas till solved',

   'Brief view of each students performance in course.'
=> 'Breve resumo do desempenho de cada estudante do curso.',

   'Broadcast Message to Course'
=> 'Enviar Mensagem para todos os Usurios do Curso',

   'Browse Resources'
=> 'Navegar pelos recursos',

   'Browse resources'
=> 'Navegar pelos recursos',

   'Bulletin Board/Discussion'
=> 'Quadro de Avisos/Discusso',

   'Calculations'
=> 'Clculos',

   'Catalog Information'
=> 'Informao de Catlogo',

   'Changes can take up to 10 minutes before being active for all students.'
=> 'Alteraes podem levar 10 minutos antes de estarem ativas para todos os estudantes.',

   'Clear All'
=> 'Limpar Tudo',

   'Clear Caches'
=> 'Limpar Caches',

   'Close'
=> 'Fechar',

   'Close All Folders'
=> 'Fechar todas as Pastas',

   'Collapse Remote Control'
=> 'Colapse do Controle Remoto',

   'Comma Separated Values'
=> 'Valores separados por Vrgula',

   'Compact View'
=> 'Visualizao Compacta',

   'Construction Space'
=> 'rea de Construo',

   'Construction Space File Operation'
=> 'Operao de Arquivo da rea de Construo',

   'Contact Information'
=> 'Informao de contato',

   'Content changed'
=> 'Contedo alterado',

   'Copied metadata'
=> 'Metadado copiado',

   'Copied old metadata'
=> 'Meta-dado antigo copiado',

   'Copied old target file'
=> 'Arquivo de destino angigo copiado',

   'Copied source file'
=> 'Arquivo fonte copiado',

   'Copyright'
=> 'Copyright',

   'Copyright/Distribution'
=> 'Copyright/Distribuio',

   'Could Not Process Request'
=> 'No pude processar requisio',

   'Could not write metadata'
=> 'No pude escrever meta-dados',

   'Course Assessment Parameter - Helper Mode'
=> 'Parmetros de Avaliao do Curso - Modo Assistente',

   'Course Assessment Parameters - Overview Mode'
=> 'Parmetros de Avaliao do Curso - Modo Overview',

   'Course Assessments Parameters - Table Mode'
=> 'Parmetros de Avaliao do Curso - Modo Tabela',

   'Course Documents'
=> 'Documentos do Curso',

   'Course Environment Parameters'
=> 'Parmetros do Ambiente do Curso',

   'Course ID'
=> 'ID (identificao) do curso',

   'Course Parameter Helper'
=> 'Assistente de Parmetros de Avaliao',

   'Course Statistics and Charts cannot be retrieved until the database is restarted.  Your data is intact but cannot be displayed at this time.'
=> 'Estatsticas do curso e grficos no podem ser obtidos at que a base dados seja reiniciada. Seus dados esto intactos, mas no podem ser exibidos neste momento.',

   'Course level sheet'
=> 'Planilha - nvel do curso',

   'Create New Environment Variable'
=> 'Cria nova varivel de Ambiente',

   'Creation Date'
=> 'Data de Criao',

   'Current Session Value'
=> 'Valor da Seo Corrente',

   'Custom Distribution File'
=> 'Arquivo de Distribuio Customizado',

   'Default'
=> 'Padro',

   'Default Cataloging Information for Directory'
=> 'Informao de Catlogo Padro para o Diretrio',

   'Default Value'
=> 'Valor Padro',

   'Degree of difficulty'
=> 'Grau de dificuldade',

   'Delete a role'
=> 'Excluir uma funo',

   'Detailed Citation View'
=> 'Visualizar Citao Detalhada',

   'Detailed Problem Analysis'
=> 'Anlise detalhada dos exerccios',

   'Detailed statistics and graphs of student performance on problems.'
=> 'Estatsticas detalhadas e grficos do desempenho dos estudantes na soluo dos problemas.',

   'Differences'
=> 'Diferenas',

   'Disable all communication among students'
=> 'Desabilitar toda a comunicao entre os estudantes',

   'Discard Selected'
=> 'Descartar Seleo',

   'Distribute Messages from Uploaded File to Course'
=> 'Distribuir Mensagem de Arquivo Carregado para o Curso',

   'DoDiff'
=> 'DoDiff',

   'Due'
=> 'Limite',

   'Dump Course DOCS to Construction Space'
=> 'Descarregar Documentos do Curso na rea de Construo',

   'EMail and Messages'
=> 'E-Mail e Mensagens',

   'Edit Catalog Information'
=> 'Editar Informao de Catlogo',

   'Edit Content of a Map'
=> 'Editar Contedo ou Mapa',

   'Edit Directory Catalog Information'
=> 'Editar Informao de Catlogo do Diretrio',

   'Edit this resource'
=> 'Editar este recurso',

   'Enclosing Map or Folder'
=> 'Enclosing Map or Folder',

   'End Helper'
=> 'Finalizar Assistente',

   'Enrollment Status'
=> 'Estado das Inscries',

   'Enter construction space as a co-author'
=> 'Entrar na rea de Construo como Co-Autor',

   'Entering course ...'
=> 'Entrando no curso ...',

   'Error Messages'
=> 'Mensagem de Erro',

   'Evaluate Resource'
=> 'Avaliar Recurso',

   'Every problem in a particular folder'
=> 'Cada problema em uma pasta particular',

   'Every problem in the course'
=> 'Cada problema no curso',

   'Exam Information'
=> 'Informao de Exame',

   'Excel'
=> 'Excel',

   'External Resource'
=> 'Recurso Externo',

   'Failed Access to Construction Space'
=> 'Falha no Acesso a rea de Construo',

   'Fielded Format'
=> 'Formato em Campos',

   'File Category'
=> 'Categoria do Arquivo',

   'Finish Course Initialization'
=> 'Final da Internacionalizao do Curso',

   'Folder'
=> 'Pasta',

   'For User'
=> 'Para Usurio',

   'Force publication of unmodified files'
=> 'Forar publicao de arquivos no modificados',

   'Generate Spreadsheet'
=> 'Gerar Planilha',

   'Generate Statistics'
=> 'Gerar Estatsticas',

   'Generate new role ...'
=> 'Gerar nova funo ...',

   'Go to the next resource in the course sequence'
=> 'Ir para o prximo recurso na sequncia do curso',

   'Go to the previous resource in the course sequence'
=> 'Ir para o recurso anterior na sequncia do curso',

   'Grant/revoke Course Custom Role'
=> 'Garantir/Revogar funo Customizada do Curso',

   'Grant/revoke role of Administrator'
=> 'Garantir/Revogar funo de Administrador',

   'Grant/revoke role of Author'
=> 'Garantir/Revogar funo de Autor',

   'Grant/revoke role of Course Coordinator'
=> 'Garantir/Revogar funo de Coordenador de Curso',

   'Grant/revoke role of Domain Guest'
=> 'Garantir/Revogar funo de Convidado do Domnio',

   'Grant/revoke role of Librarian'
=> 'Garantir/Revogar funo de Bibliotecrio',

   'Grant/revoke role of Scantron Operator'
=> 'Garantir/Revogar funo de Scantron Operator',

   'Grant/revoke role of Teaching Assistant'
=> 'Garantir/Revogar funo de Assistente do Professor',

   'HTML'
=> 'HTML',

   'Host'
=> 'Host',

   'Import a published document'
=> 'Importar um documento publicado',

   'Internally authenticated'
=> 'Autenticado Internamente',

   'Invalid date entry'
=> 'Entrada de data invlida',

   'Kerberos authenticated'
=> 'Kerberos autenticado',

   'Keyword(s)'
=> 'Palavra(s) Chave(s)',

   'Keywords'
=> 'Palavras Chaves',

   'LON-CAPA Helper:'
=> 'Assistente do LON-CAPA:',

   'Last Week'
=> 'Semana Passada',

   'Last access'
=> 'ltimo acesso',

   'Last modified'
=> 'ltima modificao',

   'Last updated'
=> 'ltima atualizao',

   'Limit by copyright/distribution'
=> 'Limitado por copyright/distribuio',

   'Limit by language'
=> 'Limitado por linguagem',

   'Load Map'
=> 'Carregar Mapa/Sequncia',

   'Load:'
=> 'Carga:',

   'Lock and unlock assessments'
=> 'Bloquear e desbloquear avaliaes',

   'Logged Out'
=> 'Sesso encerrada',

   'MIME Type'
=> 'MIME Type',

   'Make notes and annotations about this resource'
=> 'Inserir anotaes a respeito deste recurso ',

   'Manage Access Keys'
=> 'Gerenciar Chaves de Acesso',

   'Manage access keys'
=> 'Gerenciar chaves de acesso',

   'Material appears to be correct'
=> 'O material aparenta estar correto',

   'Material covered with sufficient depth'
=> 'O material abrange o assunto com profundidade suficiente',

   'Material is helpful'
=> 'O material  til',

   'Material presented in clear way'
=> 'O material  apresentado de uma maneira clara',

   'Max Possible To Date'
=> 'Mx. possvel at aqui',

   'Max Tries'
=> 'Mx. de Tentativas',

   'Mean Tries'
=> 'Mdia de Tentativas',

   'Metadata Information'
=> 'Informao de meta-dado',

   'Mime type'
=> 'Tipo Mime',

   'Modification Date'
=> 'Data de Modificao',

   'Modified'
=> 'Modificado',

   'Modify Course Assessment Parameters'
=> 'Modificar Parmetros de Acesso ao Curso',

   'Modify authentication mechanism and data for a user'
=> 'Modificar mecanismo de autenticao e dados de um usurio',

   'Modify deadlines, etc, for this assessment resource'
=> 'Modifica prazos finais, etc. para este recurso de avaliao',

   'Modify grades'
=> 'Modificar notas',

   'Modify user grades for this assessment resource'
=> 'Modificar notas de usurio para este recurso de avaliao',

   'Move Down'
=> 'Mover para Baixo',

   'Move Up'
=> 'Mover para Cima',

   'My Personal Info'
=> 'Minhas informaes pessoais',

   'Network-wide number of accesses (hits)'
=> 'Nmero de acessos atravs da rede (hits)',

   'Network-wide number of courses using resource'
=> 'Nmero de curos na rede que utilizam este recurso',

   'New Title'
=> 'Novo Ttulo',

   'Next    '
=> 'Prximo    ',

   'No changes were made to the current settings.'
=> 'No foram feitas alteraes nas configuraes correntes.',

   'Number of resources that follow this resource in maps'
=> 'Nmero de recursos que seguem este aqui em mapas ',

   'Number of resources that lead up to this resource in maps'
=> 'Nmero de recursos que levam para este aqui em mapas',

   'Number of resources using or importing resource'
=> 'Nmero de recursos usando ou importando este aqui',

   'Obsolete'
=> 'Obsoleto',

   'One particular problem'
=> 'Um problema particular',

   'Open'
=> 'Abrir',

   'Open All Folders'
=> '<p>Expandir todas as Pastas',

   'Output'
=> 'Sada',

   'Output Format'
=> 'Formato da Sada',

   'Overall Problem Statistics'
=> 'Estatsticas globais dos exerccios',

   'Owner/Publisher'
=> 'Dono/Publicador',

   'Parameter Name'
=> 'Nome do Parmetro',

   'Parameter Type'
=> 'Tipo de Parmetro',

   'Parameter in Effect'
=> 'Parmetro em Efeito',

   'Parent Directory'
=> 'Diretrio Pai',

   'Per Page'
=> 'Por pgina',

   'Personal Information'
=> 'Informao Pessoal',

   'Please either'
=> 'Por favor, ',

   'Please notify the server administrator '
=> 'Por favor, notifique o administrador do servidor ',

   'Please select a problem to analyze'
=> 'Por favor, selecione um problema para analizar',

   'Please select a report to generate.'
=> 'Por favor, selecione um relatrio a gerar.',

   'Post anonymously'
=> 'Postar anonimamente',

   'Post discussion on course resources'
=> 'Postar discusso nos recursos do curso',

   'Post system frontpage announcements'
=> 'Postar anncios na frontpage do sistema',

   'Post to live chatrooms'
=> 'Postar livremente em salas de chat',

   'Preparing Excel Spreadsheet'
=> 'Preparar Planilha do Excel',

   'Printing Helper'
=> 'Assistente de Impresso',

   'Privacy Note'
=> 'Nota Privada',

   'Problem Status Chart'
=> 'Quadro dos Estados dos Problemas',

   'Problems Not Contained In A Folder'
=> 'Problemas no esto contidos em uma pasta',

   'Problems creating new Excel file.  This error has been logged.  Please alert your LON-CAPA administrator.'
=> 'Problemas criando novo arquivo do Excel.  Este erro foi armazenado em log. Por favor, alerte o administrador do LON-CAPA.',

   'Processing course structure'
=> 'Processando estrutura do curso',

   'Processing first student'
=> 'Processando primeiro estudante',

   'Project Information'
=> 'Informao do Projeto',

   'Provide feedback messages or contribute to the course discussion about this resource'
=> 'Fornece mensagens de realimentao ou contribui para discusso do curso sobre este recurso',

   'Provide my evaluation of this resource'
=> 'Fornece minha avaliao deste recurso',

   'Publish'
=> 'Publica',

   'Publish Directory'
=> 'Publica Diretrio',

   'Publish Directory and Sub Directories'
=> 'Publica Diretrio e Sub-Diretrios',

   'Published'
=> 'Publicado',

   'Publisher/Owner'
=> 'Publicador/Dono',

   'Publishing'
=> 'Publicando',

   'Quick Completed Problems Display'
=> 'Visualizador Rpido de Problemas Resolvidos',

   'Reading results from'
=> 'Lendo resultados de',

   'Related'
=> 'Relacionado',

   'Resource Feedback and Discussion'
=> 'Realimentao do Recurso e discusso',

   'Resource Level'
=> 'Nvel do Recurso',

   'Resource Publication'
=> 'Publicao de Recurso',

   'Resource is technically correct'
=> 'Recurso est tcnicamente correto',

   'Retrieve'
=> 'Restaurar',

   'Revert to Last Saved'
=> 'Reverter Para ltima Verso Salva',

   'Revision Date'
=> 'Data de Reviso',

   'Row'
=> 'Linha',

   'S.D. tries'
=> 'Desv. Pad. Tentativas',

   'Save as'
=> 'Salvar como',

   'Save as & Make This Sheet the Default'
=> 'Salvar como & Fazer esta a Planilha Padro',

   'Scantron Operator'
=> 'Operador Scantron',

   'Score Upload Form'
=> 'Formulrio para Carregar Escores',

   'Search Complete'
=> 'Pesquisa Completada',

   'Section'
=> 'Seo',

   'Sections'
=> 'Sees',

   'Select All'
=> 'Selecione Tudo',

   'Select All Students'
=> 'Selecione Todos os Estudantes',

   'Select Date'
=> 'Selecione a Data',

   'Select Enclosing Map or Folder'
=> 'Selecione o Mapa ou Pasta',

   'Select Map'
=> 'Selecione Mapa/Sequncia',

   'Select Parameter Level'
=> 'Selecione Nvel do Parmetro',

   'Select Spreadsheet File'
=> 'Selecione o Arquivo de Planilha',

   'Send Message to User(s)'
=> 'Enviar Mensagem para Usurio(s)',

   'Send Scantron data to a course'
=> 'Enviar dados Scantron para o curso',

   'Send internal email'
=> 'Enviar e-mail interno',

   'Sequence or Folder'
=> 'Sequncia ou Pasta',

   'Sequences and Folders'
=> 'Sequncias e Pastas',

   'Set Course Environment Parameters'
=> 'Configurar Parmetros de Ambiente do Curso',

   'Set Date'
=> 'Setar Data',

   'Set Defaults for All Resources in Course'
=> 'Setar Padres para Todos os Recursos do Curso',

   'Set a bookmark for this resource'
=> 'Setar um marcador para este recurso',

   'Set a due date'
=> 'Setar uma data de vencimento',

   'Set an answer open date'
=> 'Set an answer open date',

   'Set an open date'
=> 'Setar uma data de abertura',

   'Set opening datefor all problems in the course for. . .'
=> 'Setar data de abertura de todos os problemas do curso para  . .',

   'Set the number of tries'
=> 'Setar o nmero de tentativas',

   'Set the problem weight'
=> 'Setar o peso do problema',

   'Set/Modify Course Assessment Parameter'
=> 'Setar/Modificar Parmetro de Avaliao do Curso',

   'Set/Modify Course Assessment Parameters'
=> 'Setar/Modificar Parmetros de Avaliao do Curso',

   'Set/Modify Course Parameters'
=> 'Setar/Modificar Parmetro do Curso',

   'Shared by course faculty and staff'
=> 'Compartilhado por cursos da faculdade',

   'Show More Options'
=> 'Mostrar Mais Opes',

   'Show all roles'
=> 'Mostrar todas as funes',

   'Show catalog information'
=> 'Mostrar informao de catlogo',

   'Show resource'
=> 'Mostrar recurso',

   'Significant figures are incorrect, submission was not graded.'
=> 'Figuras significantes esto incorretas, a submisso no foi avaliada.',

   'Since Start of Course'
=> 'Desde o Incio do Curso',

   'Since Yesterday'
=> 'Desde Ontem',

   'Size'
=> 'Tamanho',

   'Skew Tries'
=> 'Skew Tentativas',

   'Special documents'
=> 'Documentos especiais',

   'Spreadsheet Computation'
=> 'Processamento da Planilha',

   'Spreadsheet Computation Status'
=> 'Estado do Processamento da Planilha',

   'Statistics'
=> 'Estatsticas',

   'Statistics and Problem Analysis'
=> 'Estatsticas e Anlise de Problemas',

   'Store'
=> 'Salvar como',

   'Store Catalog Information'
=> 'Armazena Informao de Catlogo',

   'Student level sheet'
=> 'Planilha - nvel do estudante',

   'Student performance statistics on all problems.'
=> 'Estatsticas de desempenho do estudante em todos os problemas.',

   'Students Affected'
=> 'Estudantes Afetados',

   'Subject'
=> 'Assunto',

   'Successful Login'
=> 'Login Bem Sucedido',

   'Suggested Replacement for Obsolete File'
=> 'Sugerida Substituio por Arquivo Obsoleto',

   'Summary'
=> 'Sumrio',

   'Summary View'
=> 'Visualizar Sumrio',

   'Switching Role'
=> 'Trocando de Funo',

   'Synchronized SQL metadata database'
=> 'Base de meta-dados SQL sincronizada',

   'Target'
=> 'Destino',

   'Task'
=> 'Tarefa',

   'Template'
=> 'Modelo',

   'Temporary Assembly Workspace'
=> 'rea de Trabalho temporria',

   'The information you submit can be viewed by anybody who is logged into LON-CAPA. Do not provide information that you are not ready to share publicly.'
=> 'A informao submetida pode ser vista por quualquer pessoa logada no LON-CAPA. No fornea informao que voc no queira compartilhar publicamente.',

   'There are currently no results'
=> 'Atualmente no existem resultados',

   'This helper will assist you in setting the open, due, and answer dates for problems, or in setting the number of tries for problems. You will be asked to select which problems you wish to set the parameters for, then what parameter you wish to set, then you will select whom the setting affects. After the helper is done, you will be shown where in the advanced interface you would have gone to set the parameter you have chosen, so in the future you can do it directly. Press Next -&gt; to begin, or select &lt;- Previous to go back to the previous screen.'
=> 'Este assistente ir auxili-lo na configurao da data de abertura, data de vencimento, e data de resposta para problemas, ou na configurao do nmero de tentativas para os problemas. Ser pedido a voc para selecionar quais problemas voc quer configurar, quais os parmetros a serem configurados, e ento voc selecionar a quem estes parmetros devem afetar. Aps o assistente ter finalizado, voc ver na interface avanada em que lugar voc teria setado os parmetros voc escolheu. Desta forma, no futouro voc poder faz-lo diretamente na interface avanada. Clique em  Next -&gt; para iniciar, ou select &lt;- Previous para voltar para tela anterior.',

   'This syllabus can be publicly viewed at'
=> 'Este Plano de Estudos pode ser visualizado publicamente em',

   'Topic'
=> 'Tpico',

   'Total'
=> 'Total',

   'Total Parts In Course'
=> 'Total de Peas do Curso',

   'Total number of students who have worked on this problem'
=> 'Nmero total de estudantes que tem trabalhado neste problema',

   'Type'
=> 'Tipo',

   'UNIX authenticated'
=> 'autenticado pelo UNIX',

   'URL'
=> 'URL',

   'URLs To Include in Syllabus'
=> 'URLs para Incluir no Plano de Estudos',

   'USERS'
=> 'USURIOS',

   'Unable to connect to database!'
=> 'No foi possvel conectar a base de dados!',

   'Unknown ID'
=> 'ID desconhecida',

   'Unknown user'
=> 'Usurios desconhecido',

   'Unpublished'
=> 'No Publicado',

   'Unselect All'
=> 'Deselecionar Tudo',

   'Unselect All Students'
=> 'Deselecionar Todos os Estudantes',

   'Up'
=> 'Cima',

   'Update Course Assessment Parameter Display'
=> 'Atualizar Exibio do Parmetro de Avaliao do Curso',

   'Update Display'
=> 'Atualizar Display',

   'Update Section or Specific User'
=> 'Atualizar Seo de Usurio Especfico',

   'Upload Scantron data'
=> 'Carga de Scantron data',

   'Upload a Photo'
=> 'Carga de uma Imagem',

   'Upload a new main course document'
=> 'Carregar um novo Documento Principal para o curso',

   'Upload a new supplemental course document'
=> 'Carregar um novo Documento Suplementar para o curso',

   'User'
=> 'Usurio',

   'User Notes, Records of Face-To-Face Discussions, and Critical Messages in Course'
=> 'Notas de Usurios, Registros de Discusses Cara-a-Cara, e Mensagens Crticas no Curso',

   'User Notes, Records of Face-to-Face Discussions, and Critical Messages'
=> 'Notas de Usurios, Registros de Discusses Cara-a-Cara, e Mensagens Crticas',

   'Verify Course Documents'
=> 'Verificar Documentos do Curso',

   'Verify Selection'
=> 'Verificar Seleo',

   'Version'
=> 'Verso',

   'Version Number'
=> 'Nmero de Verso',

   'View'
=> 'Visualizar',

   'View Critical Messages'
=> 'Visualizar Mensagens Crticas',

   'View Published Version'
=> 'Visualizar Verso Publicada',

   'View user submissions for this assessment resource'
=> 'Visualizar submisses do usurio para este recurso de avaliao',

   'Web References'
=> 'Referncias na Web',

   'Welcome to the Assignment Parameter Helper'
=> 'Bem-vindo ao Assistente de Configurao de Parmetro',

   'What parameter do you want to set for all problems in the course?'
=> 'Que parmetro voc gostaria de configurar para todos os problemas do curso?',

   'What should the opening date be set to?'
=> 'Para quando voc gostaria de configurar a data de abertura?',

   'Which Problem or Problems?'
=> 'Qual Problema ou Problemas?',

   'Which problems do you wish to set a parameter for?'
=> 'Para quais problemas voc gostaria de configura um parmetro?',

   'Words'
=> 'Palavras',

   'Wrote Metadata'
=> 'Escrevi Meta-dados',

   'XML/SGML'
=> 'XML/SGML',

   'You must choose at least one student to continue.'
=> 'Voc precisa escolher ao menos um estudante para continuar.',

   'You must choose one or more choices to continue.'
=> 'Voc precisa escolher uma ou mais selees para continuar.',

   'You need to choose another user role or enter a specific course for this function'
=> 'Voc precisa escolher outra funo de usurio ou entrar em um curso especfico para esta funo',

   'Your Excel Spreadsheet'
=> 'Sua Planilha do Excel',

   'Your home server is '
=> 'Seu servidor HOME  ',

   'a.m.'
=> 'a.m.',

   'abstract'
=> 'resumo',

   'acc keys'
=> 'chav. de acesso',

   'access denied'
=> 'acesso negado',

   'according to course preferences'
=> 'de acordo com as preferncias do curso',

   'according to resource settings'
=> 'de acordo com as configuraes do recurso',

   'according to user session state'
=> 'de acordo com o estado da sesso do usurio',

   'all'
=> 'tudo',

   'anno-[_1]'
=> 'anotaes',

   'announce'
=> 'notcias',

   'at'
=> 'em',

   'at Domain'
=> 'no Domnio',

   'at domain'
=> 'no domnio',

   'audio'
=> 'udio',

   'author'
=> 'autor',

   'backward[_1]'
=> 'para trs',

   'bookmark[_2]'
=> 'marcadores',

   'catalog[_1]'
=> 'Catlogo',

   'chart'
=> 'quadro',

   'chat'
=> 'chat',

   'close this window'
=> 'feche esta janela',

   'connection down'
=> 'sem conexo',

   'contacting'
=> 'contactando',

   'copyright'
=> 'copyright',

   'customdistributionfile'
=> 'arquivo de distribuicao customizado',

   'default'
=> 'padro',

   'directory'
=> 'diretrio',

   'discuss[_1]'
=> '',

   'docs'
=> 'documentos',

   'during the last'
=> 'durante a ltima',

   'edit'
=> 'editar',

   'evaluate[_1]'
=> 'avaliao',

   'exit'
=> 'sair',

   'fas'
=> 'fas',

   'feedback[_1]'
=> 'realimentao',

   'for Enclosing Map or Folder'
=> 'para o Mapa ou Sequncia',

   'for Resource'
=> 'para o Recurso',

   'forward[_1]'
=> 'para frente',

   'from Enclosing Map or Folder'
=> 'do Mapa ou Sequncia',

   'general'
=> 'geral',

   'in Course'
=> 'no Curso',

   'in Section/Group'
=> 'na Seo/Grupo',

   'info'
=> '',

   'interface available'
=> 'Interface disponvel',

   'keywords'
=> 'palavras-chave',

   'language'
=> 'linguagem',

   'last student'
=> 'ltimo estudante',

   'library'
=> 'catlogo',

   'log in again'
=> 'efetue o login novamente',

   'manage'
=> 'gerenciar',

   'may be open from a different computer.'
=> 'pode estar aberto em um outro computador.',

   'midnight'
=> 'meia noite',

   'minutes'
=> 'minutos',

   'missions'
=> 'misses',

   'movies'
=> 'filmes',

   'my'
=> 'minhas',

   'noon'
=> 'meio dia',

   'not found'
=> 'no encontrado',

   'notes'
=> 'notas',

   'num_override'
=> 'num_sobrescritos',

   'obsolete'
=> 'obsoleto',

   'obsoletereplacement'
=> 'replacement do obsoleto',

   'of'
=> 'de',

   'or'
=> 'ou',

   'or ID'
=> 'ou ID',

   'p.m.'
=> 'p.m..',

   'pages'
=> 'pginas',

   'parms'
=> 'parmetros',

   'part'
=> 'parte',

   'percent'
=> '%',

   'pictures'
=> 'figuras',

   'prepare'
=> 'Preparar',

   'printout'
=> 'impresso',

   'problem'
=> 'problema',

   'problem statistics grouped by sequence'
=> 'estatsticas de problemas agrupadas por sequncias',

   'problem statistics ungrouped'
=> 'estatsticas de problemas desagrupadas',

   'problem statistics, Excel'
=> 'estatsticas de problemas, Excel',

   'remaining'
=> 'restante',

   'resource'
=> 'recurso(s)',

   'resources'
=> 'recursos',

   'roles'
=> 'usurios',

   'search'
=> 'pesquisar',

   'second'
=> 'segundo',

   'seconds'
=> 'segundos',

   'seconds for'
=> 'segundo para',

   'sequence'
=> 'sequncia',

   'set[_1]'
=> 'inserir',

   'space'
=> 'publicado(s)',

   'stats'
=> 'estatsticas',

   'con-'
=> 'construo',

   'struct'
=> 'de recursos',

   'subject'
=> 'assunto',

   'switch'
=> 'trocar',

   'title'
=> 'Ttulo',

   'unless locked'
=> 'a menos que esteja bloqueado',

   'updated periodically'
=> 'atualizado peridicamente',

   'user'
=> 'gerenciar',

   'users in'
=> 'usurios em',

   'view sub-'
=> 'visualizar sub-',

   'visible to author and co-authors only'
=> 'visvel para autor e co-autores apenas',

   'waiting on'
=> 'aguardando',

   'warning(s)'
=> 'advertncia(s)',

   'Welcome to the Learning<i>Online</i> Network with CAPA. Please wait while your session is being set up'
=> 'Bem vindo  Rede de Aprendizado<i>Online</i> com CAPA. Esta  a primeira verso do LON-CAPA traduzida para o portugus. Aguarde enquanto sua sesso  configurada',

   'Welcome'
=> 'Bem Vindo',

   'Calculate answers'
=> 'Calcular respostas',

   '&nbsp;Show&nbsp;All&nbsp;Foils'
=> '&nbsp;Mostrar&nbsp;Todas&nbsp;Alternativas',

   '1 out of N multiple choice (radio button)'
=> 'tirar 1 de N alternativas de mltipla-escolha (boto de rdio)',

   '<b>[_1]</b>:  Unable to enroll: [_2]'
=> '<b>[_1]</b>:  No  possvel matricular: [_2]',

   '<b>[_1]</b>: Unable to enroll.  No password specified.'
=> '<b>[_1]</b>: No  possvel matricular. No foi especificada uma senha.',

   '<b>[_1]</b>: Unacceptable username for user [_2] [_3] [_4] [_5]'
=> '<b>[_1]</b>: Username inceitavel para o usurio [_2] [_3] [_4] [_5]',

   'Administrator'
=> 'Administrador',

   'All Documents in Course'
=> 'Todos os documentos do curso',

   'All Resources (possibly large output)'
=> 'Todos os recursos (sada extensa)',

   'Analyze Over '
=> 'Analisar Sobre ',

   'Analyze Problem'
=> 'Analisar Problema',

   'Analyze Problem Again'
=> 'Analisar Problema Novamente',

   'Analyze as '
=> 'Analisar como ',

   'Anonymous'
=> 'Annimo',

   'Anonymous contribution to course discussion of resource'
=> 'Contribuio Annima para discusso sobre o recurso',

   'Answer:'
=> 'Resposta:',

   'As a general rule, only authors or co-authors should be filesystem authenticated (which allows access to the server filesystem).'
=> 'Como regra geral, somente autores ou co-autores podem ser autenticados via sistema de arquivos (o que permite acesso aos arquivos do servidor).',

   'Associate columns with student attributes.'
=> 'Associar colunas com atributos do estudante.',

   'Attachment'
=> 'Atachado',

   'Attribute'
=> 'Attributo',

   'Browsing resource, all submissions are temporary.'
=> 'Navegando os recursos, todas as submisses so temporrias.',

   'By'
=> 'Por',

   'CSV (comma separated values, spreadsheet)'
=> 'CSV (planilha, valores separados por vrgula)',

   'Calculate answers'
=> 'Calcular respostas',

   'Change'
=> 'Alterar',

   'Change Random Seed To:'
=> 'Nova Semente do Gerador de Nmeros:',

   'Change Your Language Preferences'
=> 'Alterar Linguagem',

   'Changed discussion view mode'
=> 'Modo de visualizao da discusso alterado',

   'Check All'
=> 'Selecionar Tudo',

   'Check Course Document Versions'
=> 'Checar Verses dos Documentos do Curso',

   'Check for All'
=> 'Selecionar para Todos',

   'Check for None'
=> 'Selecionar para Nenhum',

   'Check for Section/Group'
=> 'Selecionar por Seo/Grupo',

   'Check/Set Resource Versions'
=> 'Checar/Setar Verses do Recurso',

   'Choose a different resource'
=> 'Selecione um recurso diferente',

   'Chronological View'
=> 'Visualizao Cronolgica',

   'Click-On Texts (comma sep):'
=> 'Click-On Texts (comma sep):',

   'Column'
=> 'Coluna',

   'Column&nbsp;[_1]'
=> 'Coluna&nbsp;[_1]',

   'Concept:'
=> 'Conceito:',

   'Concepts'
=> 'Conceitos',

   'Continue enrollment?'
=> 'Continuar matrcula?',

   'Contribution to course discussion of resource'
=> 'Contribuio  discusso do recurso',

   'Correct Option:'
=> 'Opo Correta:',

   'Create a New Course'
=> 'Criando um Novo Curso <p> <font size="-1" style="color: rgb(255, 0, 0);"> <center> <b>NOTA AO ADMINISTRADOR</b> </center> <p>  A traduo p/ o portugus est em desenvolvimento. <br>  P/ aprimorar a traduo, edite <b> /home/httpd/lib/perl/Apache/localize/pt.pm </b> no servidor (precisa reiniciar apache p/ ativar mudanas). <br>  Veja mais detalhes sobre a traduo <a href=http://www.lon-capa.org/international.html> aqui. </a> <br> <b> SUAS CONTRIBUIES E MELHORIAS SERO BEM VINDAS <a href=http://mail.lon-capa.org/mailman/listinfo/lon-capa-dev> AQUI. </a></b> </font>',
#=> 'Criando um Novo Curso',

   'Critical Messages'
=> 'Mensagens Crticas',

   'Current'
=> 'Corrente',

   'Default:'
=> 'Default:',

   'Delete'
=> 'Excluir',

   'Delete Checked'
=> 'Excluir Checados',

   'Delete an option'
=> 'Excluir uma opo',

   'Delete:'
=> 'Excluir:',

   'Description:'
=> 'Description:',

   'Diffs'
=> 'Diferena',

   'Diffs with Current Version'
=> 'Diferenas p/ Verso Corrente',

   'Diffs with Version'
=> 'Diferenas p/ Verso',

   'Diffs with current Version'
=> 'Diferenas p/ Verso Corrente',

   'Disable ID/Student Number Safeguard and Force Change of Conflicting IDs (only do if you know what you are doing)'
=> 'Desabilitar verificao de conflitos de ID/nmero de identificao dos estudantes, e forar alterao de IDs conflitantes (somente se voc sabe o que est fazendo). ',

   'Discussion Contributions'
=> 'Contribuies para Discusso',

   'Display All Messages'
=> 'Mostrar Todas as Mensagens',

   'Display all Messages'
=> 'Mostrar todas as Mensagens',

   'Display and analysis of submission times on assessments.'
=> 'Anlise dos tempos de submisso das respostas aos exerccios.',

   'Display foils in order given'
=> 'Mostrar alternativas na ordem dada',

   'Display foils in random order'
=> 'Mostrar alternativas em ordem aleatria',

   'Domain Guest'
=> 'Convidado do Domnio',

   'Drop Students'
=> 'Excluir Estudante(s)',

   'Dropped [_1]'
=> 'Excludo [_1]',

   'Dropped [_1] student(s).'
=> 'Excludo(s) [_1] estudante(s).',

   'Dropping Students'
=> 'Excluindo Estudantes',

   'Dump Course DOCS'
=> 'Excluir DOCS do curso',

   'EMail Address'
=> 'Endereo de E-Mail',

   'Editor Errors - these errors might not effect the running of the problem, but they will likely cause problems with further use of the Edit mode. Please use the EditXML mode to fix these errors.'
=> 'Erros do Editor - estes erros podem no ter efeitos no processamento do problema, mas provavelmente iro causar problemasmais adiante na Edio usando a ferramenta Edit. Por favor, use o modo de Edio XML (EditXML) para corrigir os erros.',

   'Enroll a single student'
=> 'Matricular um nico estudante',

   'Enrolling Students'
=> 'Matriculando estudantes',

   'Error'
=> 'Erro',

   'Error dropping [_1]:[_2]'
=> 'Erro ao exclir [_1]:[_2]',

   'False'
=> 'Falso',

   'Field'
=> 'Campo',

   'Filenames in Construction Space'
=> 'Nomes de arquivos na rea de Construo',

   'First Name'
=> 'Primeiro Nome',

   'Foil'
=> 'Alternativa',

   'Foils'
=> 'Alternativas',

   'Folder in Construction Space'
=> 'Pastas na rea de Construo',

   'Format:'
=> 'Formato:',

   'Forward'
=> 'Passar Adiante',

   'Forwarded message from'
=> 'Mensagem Repassada de',

   'Forwarding'
=> 'Repassando',

   'From'
=> 'De',

   'Full Update'
=> 'Atualizao Completa',

   'Full update (also print list of users not enrolled anymore)'
=> 'Atualizao completa (tambm imprime lista de usurios j no mais matriculados)',

   'Functions'
=> 'Funes',

   'Generation'
=> 'Gerao',

   'Group/Section'
=> 'Grupo/Seo',

   'HTML/XML'
=> 'HTML/XML',

   'Height(pixel):'
=> 'Altura(pontos):',

   'Hide'
=> 'Ocultar',

   'Hint Text'
=> 'Texto da Dica',

   'ID/Student Number'
=> 'ID/Nmero de Identificao do Estudante',

   'Identify fields'
=> 'Campos de Identificao',

   'If active, the new role will be available when the students next log in to LON-CAPA.'
=> 'Se estivar ativa, a nova funo estra diponvel na prxima vez em que o estudante entrar no LON-CAPA.',

   'If this resource is in active use, student performance data from the previous version may become inaccessible.'
=> 'Se este recurso est em uso ativo, os dados do desempenho dos estudates para verso anterior poder se tornar inacessvel.',

   'Ignore First Line'
=> 'Ignorar Primeira Linha',

   'Image:'
=> 'Imagem:',

   'Incorrect Answers:'
=> 'Respostas Incorretas:',

   'Initial Password'
=> 'Senha Inicial',

   'Interlingua (International Auxiliary Language Association) - ISO'
=> 'Interlingua (IALA - Associao Internacional para uma Lngua Auxiliar ) - ISO',

   'Internal Filename'
=> 'Nome de arquivo interno',

   'Invalid home server specified'
=> 'O servidor HOME especificado  invlido',

   'Keep all Resources up-to-date with most recent Versions (default)'
=> 'Manter todos os Recursos atualizados com as Verses mais recentes (padro)',

   'LON-CAPA Domain for Students'
=> 'Domnio LON-CAPA para os estudantes',

   'LON-CAPA Enrollment Manager'
=> 'Gerenciador de Matrculas do LON-CAPA',

   'LON-CAPA domain: [_1]'
=> 'Domnio LON-CAPA: [_1]',

   'LaTeX batchmode'
=> 'LaTeX batchmode',

   'LaTeX mode:'
=> 'modo LaTeX:',

   'Last Name'
=> 'ltimo Nome',

   'Last Name, First Names'
=> 'ltimo Nome, Primeiros Nomes',

   'Last accessed'
=> 'ltimo acesso',

   'Librarian'
=> 'Bibliotecrio',

   'Login Type'
=> 'Tipo de Login',

   'Making Backup to'
=> 'Criando cpia de segurana em',

   'Mark Unread'
=> 'Marcado com No Lido',

   'Max Number Of Shown Foils:'
=> 'Nmero Mximo de Alternativas Mostradas:',

   'Max number of foils displayed'
=> 'Nmero Mximo de Alternativas Exibidas',

   'Metadata'
=> 'Meta-dados',

   'Metadata Version'
=> 'Verso dos Meta-dados',

   'Metadata current version'
=> 'Verso Corrente dos Meta-dados',

   'Middle Names/Initials'
=> 'Nomes Intermedirios/Iniciais',

   'Modify Parameters'
=> 'Modificar Parmetros',

   'Modify student data'
=> 'Modificar dados de um estudante',

   'Most recently published Version'
=> 'Mais recente verso publicada',

   'Name:'
=> 'Nome:',

   'New Problem Variation'
=> 'Nova Variao do Problema',

   'New Randomization'
=> 'Nova Randomizao',

   'New parameters or stored values'
=> 'Novos Parmetros ou Valores Armazenados',

   'Next'
=> 'Prximo',

   'No'
=> 'No',

   'No Kerberos domain was specified.'
=> 'No foi especificado o domnio Kerberos.',

   'No language preference'
=> 'Sem preferncia de linguagem',

   'None Found'
=> 'nenhum encontrado',

   'Not applicable - '
=> 'No aplicvel - ',

   'Not set - '
=> 'No configurado - ',

   'Not shown, not used'
=> 'No mostrado, no usado',

   'Note: for large courses, this operation may be time consuming'
=> 'Nota: para cursos extensos, esta operao poder demorar um pouco',

   'Note: this will not take effect if the user already exists'
=> 'Nota: Isso no ter efeito se o usurio j existe',

   'Number of Plots:'
=> 'Nmero de Grficos:',

   'Obsolete parameters or stored values'
=> 'Parmetros obsoletos ou valores armazenados',

   'One particular problem (overrides folder and course defaults)'
=> 'Um problema particular (sobrepes padres da pasta e do curso)',

   'Only Answers'
=> 'Somente Respostas',

   'Option Response Problem Analysis'
=> 'Anlise do problema Selecione as Alternativas',

   'Option response'
=> 'Opo Resposta',

   'Please do not reply to this address.'
=> 'Por favor, no responda para este endereo.',

   'Please select a report to generate'
=> 'Por favor, selecione o relatrio a ser gerado',

   'Position'
=> 'Posio',

   'Preferred language'
=> 'Linguagem Preferida',

   'Preparing Printout'
=> 'Preparando Impresso',

   'Previous'
=> 'Anterior',

   'Print Index:'
=> 'Imprimir ndice:',

   'Print Table of Contents:'
=> 'Imprimir Tabela de Contedos:',

   'Print:'
=> 'Imprimir:',

   'Problems'
=> 'Problemas',

   'Problems from entire course'
=> 'Problemas do curso inteiro',

   'Processed [_1] student(s).'
=> 'Processado(s) [_1] estudante(s).',

   'Produce Excel Output'
=> 'Produzir sada para o Excel',

   'Question Text'
=> 'Texto da Questo',

   'Question Type'
=> 'Tipo da Questo',

   'Random position'
=> 'Posio Aleatria',

   'Re'
=> 'Re',

   'Re-enrollment will re-activate data.'
=> 'Re-matrcula ir reativar os dados.',

   'Record'
=> 'Registro',

   'Registering'
=> 'Registrando',

   'Reply'
=> 'Resposta',

   'Reset Submissions'
=> 'Reiniciar Submisses',

   'Resources from selected sequence in course'
=> 'Resources from selected sequence in course',

   'Retrieve Published Resources'
=> 'Restaurar Recursos Publicados',

   'Retrieving current (most recent) version'
=> 'Retrieving current (most recent) version',

   'Sample Points:'
=> 'Sample Points:',

   'Samples'
=> 'Exemplos',

   'Save as ...'
=> 'Salvar como ...',

   'Select Printing Options:'
=> 'Select Printing Options:',

   'Select a course'
=> 'Selecione um curso',

   'Selecting a User'
=> 'Selecione um Usurio',

   'Send New'
=> 'Enviar ',

   'Send Reply'
=> 'Enviar Resposta',

   'Send as critical message'
=> 'Enviar como mensagem crtica',

   'Set Version to be used in Course'
=> 'Setar Verso a ser usada no Curso',

   'Set Versions to be used in Course according to Selections below'
=> 'Setar Verses a serem usadas no Curso de acordo com as Selees abaixo ',

   'Set all Resource Versions to current Version (Fix Versions)'
=> 'Setar todas as Verses de Recursos para Verso Corrente (Corrigir Verses)',

   'Short string response'
=> 'Resposta em curta cadeia de caracteres (string)',

   'Show Preview'
=> 'Pr-visualizar',

   'Show always at bottom position'
=> 'Mostrar sempre na posio inferior',

   'Show always at top position'
=> 'Mostrar sempre na posio superior',

   'Simple Problem Editor'
=> 'Editor de Problema Simplificado',

   'Size:'
=> 'Tamanho:',

   'Space separated'
=> 'separado por espao',

   'Starting'
=> 'Iniciando',

   'Starting and Ending Dates'
=> 'Datas de Incio e de Finalizao',

   'Store Changes'
=> 'Salvar Alteraes',

   'Student Data Compilation Progress'
=> 'Progresso da Compilao dos Dados do Estudante',

   'Student Data Compilation Status'
=> 'Estado da Compilao dos Dados do Estudante',

   'Student Number'
=> 'Nmero do Estudante',

   'Student Sheet Links'
=> 'Links para planilha dos estudantes',

   'Submission Time Analysis'
=> 'Anlise dos tempos de submisso das respostas',

   'Submit Changes and Edit'
=> 'Submeter Alteraes e Editar',

   'Tabulator separated'
=> 'Tabulator separado',

   'TeXWidth(mm):'
=> 'TeXWidth(mm):',

   'Text'
=> 'Texto',

   'Text Block'
=> 'Bloco de Texto',

   'The optional email address field was not specified.'
=> 'O campo E-mail (opcional) no foi especificado.',

   'The optional name field was not specified.'
=> 'O campo Nome (opcional) no foi especificado.',

   'The optional section or group field was not specified.'
=> 'O campo Seo/Grupo (opcional) no foi especificado.',

   'The optional student number field was not specified.'
=> 'O campo Nmero do Estudante (opcional) no foi especificado.',

   'There are no students currently enrolled.'
=> 'No existem estudantes matriculados no momento.',

   'There is no student data for this problem.'
=> 'No existem dados de estudantes para este problema.',

   'This is an automatic message generated by the LON-CAPA system.'
=> 'Esta  uma mensagem gerada automaticamente pelo sistema LON-CAPA.',

   'Threaded View'
=> 'Visualizao em Linha (Threaded)',

   'Time'
=> 'Tempo',

   'To'
=> 'Para',

   'Total number of records found in file: [_1].'
=> 'Nmero total de registros encontrados no arquivo: [_1].',

   'True'
=> 'Verdadeiro',

   'Type in value'
=> 'Digite um valor',

   'Type:'
=> 'Tipo:',

   'Unable to enroll students'
=> 'No foi possvel matricular os estudantes',

   'Uncheck All'
=> 'Deselecionar Tudo',

   'Undetermined - ISO'
=> 'Indeterminado - ISO',

   'Unit:'
=> 'Unidade:',

   'Unsuccessful Login'
=> 'Login mal sucedido',

   'Update Student Data'
=> 'Atualizar dados do estudante',

   'Updating discussion time'
=> 'Atualizando tempo de discusso',

   'Upload a class list'
=> 'Carregar uma lista de estudantes',

   'Upload file to Construction Space'
=> 'Carregar arquivo para rea de Construo',

   'Uploading Class List'
=> 'Carregando lista de estudantes',

   'Value'
=> 'Valor',

   'Verify Content'
=> 'Verificar Contedo',

   'Version changes since Yesterday'
=> 'Alteraes na verso desde ontem',

   'Version changes since last Month'
=> 'Alteraes na verso desde o ms passado',

   'Version changes since last Week'
=> 'Alteraes na verso desde a ltima semana',

   'Version changes since start of Course'
=> 'Alteraes na verso desde o incio do Curso',

   'Version used in Course'
=> 'Verso usada no Curso',

   'View Class List'
=> 'Ver Lista de Estudantes',

   'Warning!'
=> 'Alerta!',

   'Width(pixel):'
=> 'Largura(pontos):',

   'With Answers'
=> 'Com Respostas',

   'Without Answers'
=> 'Sem Respostas',

   'You have no critical messages.'
=> 'Voc no tem mensagens crticas.',

   'You must choose an authentication type.'
=> 'Voc precisa selecionar algum tipo de autenticao.',

   'You need to specify the Kerberos domain.'
=> 'Voc precisa especificar o domnio Kerberos.',

   'You need to specify the initial password.'
=> 'Voc precisa especificar uma senha inicial.',

   'You need to specify the username field.'
=> 'Voc precisa especificar o campo Username.',

   'Your Version Settings have been Stored'
=> 'Suas configuraes de Verso foram armazenadas',

   '[_1] Do not change login data'
=> '[_1] No alterar dados de login',

   '[_1] Filesystem Authenticated (with initial password [_2])'
=> '[_1] Autenticao via Sistema de Arquivos (com a seguinte senha inicial [_2])',

   '[_1] Internally authenticated (with initial password [_2])'
=> '[_1] Autenticado Internamente (com a seguinte senha inicial [_2])',

   '[_1] Kerberos authenticated with domain [_2] [_3] Version 4 [_4] Version 5'
=> '[_1] Autenticao via Kerberos, domnio [_2] [_3] Verso 4 [_4] Verso 5',

   '[_1] Local Authentication with arguement [_2]'
=> '[_1] Autenticao Local com argumento [_2]',

   'and return receipt'
=> 'e recibo de devoluo',

   'anonymous'
=> 'annimo',

   'bytes'
=> 'bytes',

   'can not be accessed from your location.'
=> 'no pode ser acessado a partir da sua localizao.',

   'file<br />extension'
=> 'estenso <br /> do arquivo',

   'most recent'
=> 'mais recente',

   'name only visible to course faculty'
=> 'nome visvel apenas para Faculdade do curso',

   'publisher<br />owner'
=> 'publicador<br />dono',

   'standard LaTeX mode'
=> 'modo LaTeX padro ',

   'versions of this problem'
=> 'verses deste problema',

   'loginproblems.html'
=> 'loginproblems_pt.html',

# ----

   'Course announcements and my calendar'
=> 'Calendrio e notcias do curso',

   'calendar[_1]'
=> 'Notcias e',

   'announce[_1]'
=> 'calendrio',


# ----

   'Send and receive messages'
=> 'Enviar e Receber Mensagens',

   'commu-[_1]'
=> 'Gerenciar',

   'nication[_1]'
=> 'mensagens',


# ----

   'Enter the chatroom for the course'
=> 'Entrar na sala de bate-papo do curso',

   'course[_10]'
=> 'Sala de',

   'chat[_1]'
=> 'Bate-Papo',


# ----

   'Search the contents of this course'
=> 'Pesquisa nos contedos do curso',

   'search[_1]'
=> 'Pesquisar',

   'course[_11]'
=> 'conteudos',


# ----

   'Search the database of published resources'
=> 'Pesquisar a base de recursos publicados',

   'search[_2]'
=> 'Pesquisar',

   'library[_1]'
=> 'recursos',


# ----

   'Set my user preferences'
=> 'Configurar minhas preferncias pessoais',

   'prefer-[_1]'
=> 'Preferencias',

   'ences[_1]'
=> 'Pessoais',


# ----

   'Exit LON-CAPA'
=> 'Sair do LON-CAPA',

   'exit[_1]'
=> 'Sair do',

   ' [_1]'
=> 'LON-CAPA',


# ----

   'Switch to another user role'
=> 'Trocar de Funo',

   'switch[_2]'
=> 'Trocar',

   'role[_1]'
=> 'funo',


# ----

   'Choose the user role'
=> 'Selecionar a Funo',

   'choose[_2]'
=> 'Trocar',

   'role[_2]'
=> 'funo',


# ----

   'Choose the course to work on'
=> 'Selecione o curso a ser trabalhado',

   'choose[_1]'
=> 'Selecionar',

   'course[_1]'
=> 'curso',


# ----

   'Switch to another course'
=> 'Trocar de curso',

   'switch[_1]'
=> 'Selecionar',

   'course[_2]'
=> 'curso',


# ----

   'View documents included in this course'
=> 'Ver documentos do curso',

   'course[_3]'
=> 'Ver docs.',

   'docs[_1]'
=> 'do curso',


# ----

   'Edit and view documents included in this course'
=> 'Editar e verificar documentos deste curso',

   'edit crs[_1]'
=> 'Editar documentos',

   'docs[_2]'
=> 'do curso',


# ----

   'Navigate the table of contents for this course'
=> 'Navegar contedos deste curso',

   'navigate[_1]'
=> 'Navegar',

   'contents[_1]'
=> 'conteudos',


# ----

   'Show Problem Completeness'
=> 'Ver desempenho na soluo dos problemas',

   'my[_1]'
=> 'Minha',

   'grades[_1]'
=> 'nota',


# ----

   'Calculate course grades (Spreadsheet)'
=> 'Planilha para clculo das notas do curso',

   'course[_4]'
=> 'Planilha de',

   'grades[_2]'
=> 'notas do curso',


# ----

   'View the course assessment progress chart'
=> 'Ver quadro de avaliao dos estudantes do curso',

   'course[_5]'
=> 'Avaliao',

   'chart[_1]'
=> 'dos estudantes',


# ----

   'View course assessment statistics'
=> 'Ver estatsticas dos problemas resolvidos pelos estudantes',

   'course[_6]'
=> 'Estatstica',

   'stats[_1]'
=> 'do curso',


# ----

   'Drop/Add students in this course'
=> 'Adicionar/Remover estudantes do curso',

   'course[_7]'
=> 'Matrcular',

   'enroll[_1]'
=> 'estudantes',


# ----

   'Manage Access Keys'
=> 'Gerenciar senhas de acesso ao curso',

   'manage[_1]'
=> 'Gerenciar',

   'acc keys[_1]'
=> 'chav. de acesso',


# ----

   'Create a user or modify the roles and privileges of a user'
=> 'Adicionar usurio ou modificar funes e privilgios de um usurio',

   'user[_1]'
=> 'Gerenciar',

   'roles[_1]'
=> 'usuarios',


# ----

   'Create a user or modify the roles and privileges of a user'
=> 'Adicionar usurio ou modificar funes e privilgios de um usurio',

   'user[_1]'
=> 'Gerenciar',

   'roles[_1]'
=> 'usuarios',


# ----

   'Create a user or modify the roles and privileges of a user'
=> 'Adicionar usurio ou modificar funes e privilgios de um usurio',

   'user[_1]'
=> 'Gerenciar',

   'roles[_1]'
=> 'usuarios',


# ----

   'Create a new course'
=> 'Criar um novo curso',

   'create[_1]'
=> 'Criar',

   'course[_8]'
=> 'curso',


# ----

   'Set deadlines and other assessment parameters, as well as modify course environment'
=> 'Alterar o ambiente do curso, setar prazos finais e outros parmetros de avaliao',

   'course[_9]'
=> 'Parametros',

   'parms[_1]'
=> 'do curso',


# ----

   'Enter my resource construction space'
=> 'Entrar na rea de Construo',

   'con-[_1]'
=> 'rea de',

   'struct[_1]'
=> 'construo',


# ----

   'Enter construction space as a co-author'
=> 'Entrar na rea de Construo como Co-Autor',

   'co con-[_1]'
=> '. cstro.',

   'struct[_2]'
=> 'como co-autor',


# ----

   'Browse published resources'
=> 'Navegar pelos Recursos Publicados',

   'resource[_1]'
=> 'Navegar',

   'space[_1]'
=> 'recursos',


# ----

   'Browse published resources'
=> 'Navegar pelos Recursos Publicados',

   'co res[_1]'
=> 'Navegar',

   'space[_2]'
=> 'recursos',


# ----

   'Browse published resources'
=> 'Navegar pelos Recursos Publicados',

   'resource[_1]'
=> 'Navegar',

   'space[_1]'
=> 'recursos',


# ----

   'Enter grades from check-out assessment resources'
=> 'Entrar com as notas obidas de recursos de avaliao',

   'enter[_1]'
=> 'Entrar',

   'grades[_2]'
=> 'notas',


# ----

   'Send Scantron data to a course'
=> 'Enviar dados de Scantron para um curso',

   'send[_1]'
=> 'Entrar',

   'scantron[_1]'
=> 'notas',


# ----

   'Use or edit my bookmark collection'
=> 'Usar ou editar minha coleo de marcadores',

   'view[_1]'
=> 'Visualizar',

   'bookmark[_1]'
=> 'marcadores',


#SYNC Tue Mar 21 17:42:59 2006
   '"[_1]" for default hiding'
=> '"[_1]" for default hiding',
# "[_1]" fou padro hiding
   '"[_1]" for visible separation'
=> '"[_1]" for visible separation',
# "[_1]" fou visible sepaRemion
   '"[_1]" if allowed, anything else if not'
=> '"[_1]" if allowed, anything else if not',
# "[_1]" if tudooQua, anything else if Not
   '"[_1]" to disable, anything else if not'
=> '"[_1]" to disable, anything else if not',
# "[_1]" Para disable, anything else if Not
   '# Do not translate this line.  [_1] is a check box'
=> '# Do not translate this line.  [_1] is a check box',
# # Do Not transleme this line.  [_1] is a check box
   '# Do not translate this line.  [_1] is a check box, [_2] is a text entry field'
=> '# Do not translate this line.  [_1] is a check box, [_2] is a text entry field',
# # Do Not transleme this line.  [_1] is a check box, [_2] is a Texto entry Campo
   '# Do not translate this line.  [_1] is a column index.'
=> '# Do not translate this line.  [_1] is a column index.',
# # Do Not transleme this line.  [_1] is a Coluna index.
   '# Do not translate this line.  [_1] is a drop-down box listing domains.'
=> '# Do not translate this line.  [_1] is a drop-down box listing domains.',
# # Do Not transleme this line.  [_1] is a drop-down box listing Domnios.
   '# Do not translate this line.  [_1] is a username'
=> '# Do not translate this line.  [_1] is a username',
# # Do Not transleme this line.  [_1] is a geRenciarNome
   '# Do not translate this line.  [_1] is the number of students processed'
=> '# Do not translate this line.  [_1] is the number of students processed',
# # Do Not transleme this line.  [_1] is the number de Estudantes processed
   '# Do not translate this line.  [_1] is username, [_2] - [_5] are first, middle, and last names, and generation.'
=> '# Do not translate this line.  [_1] is username, [_2] - [_5] are first, middle, and last names, and generation.',
# # Do Not transleme this line.  [_1] is geRenciarNome, [_2] - [_5] aRe first, middle, and last Nomes, and geneRemion.
   '# Do not translate this line.  [_1] is username, [_2] is error message'
=> '# Do not translate this line.  [_1] is username, [_2] is error message',
# # Do Not transleme this line.  [_1] is geRenciarNome, [_2] is errou message
   '# Do not translate this line.  [_1] is username@domain'
=> '# Do not translate this line.  [_1] is username@domain',
# # Do Not transleme this line.  [_1] is geRenciarNome@Domnio
   '# Do not translate this line.  [_1] is username@domain [_2] is the error message.'
=> '# Do not translate this line.  [_1] is username@domain [_2] is the error message.',
# # Do Not transleme this line.  [_1] is geRenciarNome@Domnio [_2] is the errou message.
   '# Do not translate this line.  [_1], [_3], and [_4] are check boxes'
=> '# Do not translate this line.  [_1], [_3], and [_4] are check boxes',
# # Do Not transleme this line.  [_1], [_3], and [_4] aRe check boxes
   '# Do not translate this line.  [_2] is a text entry element'
=> '# Do not translate this line.  [_2] is a text entry element',
# # Do Not transleme this line.  [_2] is a Texto entry element
   '# [_1] is a drop-down selection box'
=> '# [_1] is a drop-down selection box',
# # [_1] is a drop-down Selecionarion box
   '# [_1] is a number [_2] is the current domain'
=> '# [_1] is a number [_2] is the current domain',
# # [_1] is a number [_2] is the Corrente Domnio
   '# [_1] is an html link to the current file '
=> '# [_1] is an html link to the current file ',
# # [_1] is an HTML link Para the Corrente Arquivo 
   '# _1 is a selection dialog'
=> '# _1 is a selection dialog',
# #LON-CAPA1 is a Selecionarion dialog
   '# _1 is a server name'
=> '# _1 is a server name',
# #LON-CAPA1 is a Servidor Nome
   '# _1 is search string'
=> '# _1 is search string',
# #LON-CAPA1 is pesquisar string
   "# _1, _3, and _5 are link anchors, _2,_4, and _6 are '</a>'"
=> "# _1, _3, and _5 are link anchors, _2,_4, and _6 are '</a>'",
# #LON-CAPA1,LON-CAPA3, andLON-CAPA5 aRe link anchous,LON-CAPA2,_4, andLON-CAPA6 aRe '</a>'
   '#[_1] is the foil name'
=> '#[_1] is the foil name',
# #[_1] is the Alternativa Nome
   '#_1 is the foil name, _2 is the current value of the foil'
=> '#_1 is the foil name, _2 is the current value of the foil',
# #_1 is the Alternativa Nome,LON-CAPA2 is the Corrente Valor de the Alternativa
   '&quot; [_1] &quot; is not an acceptable number of tries. Tries must be a positive number with no decimal point.'
=> '&quot; [_1] &quot; is not an acceptable number of tries. Tries must be a positive number with no decimal point.',
# &quot; [_1] &quot; is Not an acceptable number de Tentativas. Tentativas must be a positive number with No decimal point.
   '&quot; [_1] &quot; is not an acceptable weight. Weight must be a positive number.'
=> '&quot; [_1] &quot; is not an acceptable weight. Weight must be a positive number.',
# &quot; [_1] &quot; is Not an acceptable weight. Weight must be a positive number.
   '(Enter maximum [_1] collaborators using username or username@domain, e.g. smithje or smithje@[_2].)'
=> '(Enter maximum [_1] collaborators using username or username@domain, e.g. smithje or smithje@[_2].)',
# (fornecer maximum [_1] collabouemous using geRenciarNome ou geRenciarNome@Domnio, e.g. smithje ou smithje@[_2].)
   '(Hand in a file you have prepared on your computer)'
=> '(Hand in a file you have prepared on your computer)',
# (Hand in a Arquivo you have PReparard on your computer)
   ', select a template from the pull-down menu below.'
=> ', select a template from the pull-down menu below.',
# , Selecione um templeme De the pull-down menu below.
   '1 minute'
=> '1 minute',

   '<*response>s are both inside of <part> and outside of <part>, this is not a valid problem, errors in grading may occur.'
=> '<*response>s are both inside of <part> and outside of <part>, this is not a valid problem, errors in grading may occur.',
# <*Response>s aRe both inside de <Parte> and outside de <Parte>, this is Not a valid problema, errous in Grading Maio occur.
   '<b>HTML allowed</b>: Discussion participants can use limited HTML in their postings.'
=> '<b>HTML allowed</b>: Discussion participants can use limited HTML in their postings.',
# <b>HTML tudooQua</b>: Discussion Parteicipants can use limited HTML in their postings.
   '<b>HTML banned</b>: HTML will not be allowed in discussion postings.'
=> '<b>HTML banned</b>: HTML will not be allowed in discussion postings.',
# <b>HTML banned</b>: HTML will Not be tudooQua in discussion postings.
   '<b>Instructor</b> - instructors will not be able to participate in discussions'
=> '<b>Instructor</b> - instructors will not be able to participate in discussions',
# <b>Inde Recursosou</b> - inde Recursosous will Not be able Para Parteicipeme in Discusses
   '<b>Instructor</b> - instructors will not be able to use or view the chat room'
=> '<b>Instructor</b> - instructors will not be able to use or view the chat room',
# <b>Inde Recursosou</b> - inde Recursosous will Not be able Para use ou acessar the chem room
   '<b>Students</b> - students will not be able to participate in discussions'
=> '<b>Students</b> - students will not be able to participate in discussions',
# <b>Estudantes</b> - Estudantes will Not be able Para Parteicipeme in Discusses
   '<b>Students</b> - students will not be able to use or view the chat room.'
=> '<b>Students</b> - students will not be able to use or view the chat room.',
# <b>Estudantes</b> - Estudantes will Not be able Para use ou acessar the chem room.
   '<b>Teaching Assistants</b> - teaching assistants will not be able to participate in discussions'
=> '<b>Teaching Assistants</b> - teaching assistants will not be able to participate in discussions',
# <b>Assistente do professors</b> - Assistente do professors will Not be able Para Parteicipeme in Discusses
   '<b>Teaching Assistants</b> - teaching assistants will not be able use or view the chat room'
=> '<b>Teaching Assistants</b> - teaching assistants will not be able use or view the chat room',
# <b>Assistente do professors</b> - Assistente do professors will Not be able use ou acessar the chem room
   '<p>Your current LON-CAPA domain is &quot;<b>[_1]</b>&quot;.</p>'
=> '<p>Your current LON-CAPA domain is &quot;<b>[_1]</b>&quot;.</p>',
# <p>Your Corrente LON-CAPA Domnio is &quot;<b>[_1]</b>&quot;.</p>
   'ABSTRACT'
=> 'ABSTRACT',
# Resumo
   'Access Control'
=> 'Access Control',

   'Activate'
=> 'Activate',
# Activeme
   'Add Roles'
=> 'Add Roles',
# Add usurios
   'Add new option'
=> 'Add new option',

   "Add one empty page/column after each student's assignment"
=> "Add one empty page/column after each student's assignment",
# Add one Vazio Mapa/Sequnciaa/Exerccios/Coluna after each Estudante's assignment
   "Add three empty pages/column after each student's assignment"
=> "Add three empty pages/column after each student's assignment",
# Add thRee Vazio pginas/Coluna after each Estudante's assignment
   "Add two empty pages/column after each student's assignment"
=> "Add two empty pages/column after each student's assignment",
# Add two Vazio pginas/Coluna after each Estudante's assignment
   'Additional Recipients'
=> 'Additional Recipients',

   'Additional settings, if specified below, will override cloned settings'
=> 'Additional settings, if specified below, will override cloned settings',

   'Advanced Edit'
=> 'Advanced Edit',
# Advanced Editarar
   'Advanced: You can send the feedback from different sections to different people, by doing the following: Separate each entry with a comma. To send feedback to a certain address for different sections, append the section name or names (separated by semi-colons) in a parenthesized list after the user:domain. For example, john102:msu(001;002;003),bob293:msu(004;005;006),madeupname:here(007;008;009) will route course feedback to &quot;john102&quot; for sections 1, 2, and 3, to &quot;bob293&quot; for 4, 5, and 6, and to &quot;madeupname:here&quot; for 7, 8, and 9. Note there is no requirement that the addresses be in any particular domain.'
=> 'Advanced: You can send the feedback from different sections to different people, by doing the following: Separate each entry with a comma. To send feedback to a certain address for different sections, append the section name or names (separated by semi-colons) in a parenthesized list after the user:domain. For example, john102:msu(001;002;003),bob293:msu(004;005;006),madeupname:here(007;008;009) will route course feedback to &quot;john102&quot; for sections 1, 2, and 3, to &quot;bob293&quot; for 4, 5, and 6, and to &quot;madeupname:here&quot; for 7, 8, and 9. Note there is no requirement that the addresses be in any particular domain.',
# Advanced: You can sFim the feedback De diffeRent Sees Para diffeRent people, Por doing the following: SepaReme each entry with a comma. Para sFim feedback Para a certain addRess fou diffeRent Sees, appFim the Seo Nome ou Nomes (sepaRemed Por semi-colons) in a paRentheTamanhod list after the geRenciar:Domnio. Fou example, john102:msu(001;002;003),bob293:msu(004;005;006),madeCimaNome:heRe(007;008;009) will route  feedback Para &quot;john102&quot; fou SeesLON-CAPA, 2, and 3, Para &quot;bob293&quot; fou 4, 5, and 6, and Para &quot;madeCimaNome:heRe&quot; fou 7, 8, and 9. Note theRe is No RequiRement them the addResses be in any Parteicular Domnio.
   'All Resources'
=> 'All Resources',
# tudo Recursos
   'All Students'
=> 'All Students',
# tudo Estudantes
   'All settings which you can change with this Helper can also be changed by going to the PARM screen and clicking on the &quot;Set course environment&quot; button. If you do not have experience coordinating LON-CAPA courses or if you prefer the Helper interface, please click Next -&gt;.'
=> 'All settings which you can change with this Helper can also be changed by going to the PARM screen and clicking on the &quot;Set course environment&quot; button. If you do not have experience coordinating LON-CAPA courses or if you prefer the Helper interface, please click Next -&gt;.',
# tudo settings which you can Alterar with this Ajudaer can also be Alterard Por going Para the Pa.m.scReen and clicking on the &quot;Set  environment&quot; butParan. If you do Not have experience cooudineming LON-CAPA s ou if you pRefer the Ajudaer interface, please click Prximo -&gt;.
   'Allow limited HTML in discussion posts'
=> 'Allow limited HTML in discussion posts',
# tudoow limited HTML in discussion posts
   'Allow problems to be split over pages'
=> 'Allow problems to be split over pages',
# tudoow problemas Para be split over pginas
   'Allowed File Extensions for Uploaded Files (uploadedfiletypes)'
=> 'Allowed File Extensions for Uploaded Files (uploadedfiletypes)',
# tudooQua Arquivo Extensions fou CarRegado Arquivos (CarRegadoArquivoTipos)
   'Allowed filetypes: <b>[_1]</b>'
=> 'Allowed filetypes: <b>[_1]</b>',
# tudooQua ArquivoTipos: <b>[_1]</b>
   'An error occured during the attempt to change the section for this student.'
=> 'An error occured during the attempt to change the section for this student.',
# An errou occuRed during the emtempt Para Alterar the Seo fou this Estudante.
   'An error occurred during the attempt to change the role information for this student.'
=> 'An error occurred during the attempt to change the role information for this student.',
# An errou occurRed during the emtempt Para Alterar the sua funo umemion fou this Estudante.
   'Analyzing Results'
=> 'Analyzing Results',

   'Answer Date (answerdate)'
=> 'Answer Date (answerdate)',
# Resposta Deme (Respostademe)
   'Answer Submitted: Your final submission will be graded after the due date.'
=> 'Answer Submitted: Your final submission will be graded after the due date.',
# Resposta Submeterted: Your final submission will be graded after the Limite deme.
   'Answerable'
=> 'Answerable',
# Respostaable
   'Assessment Parameters'
=> 'Assessment Parameters',
# Avaliao Parameters
   'Automated Enrollment Manager'
=> 'Automated Enrollment Manager',
# AuParamemed memrcula.m.nt geRenciarr
   'Automated adds'
=> 'Automated adds',
# AuParamemed adds
   'Automated drops'
=> 'Automated drops',
# AuParamemed drops
   'Automated enrollment settings'
=> 'Automated enrollment settings',
# AuParamemed memrcula.m.nt settings
   'Bad Filename'
=> 'Bad Filename',
# Bad ArquivoNome
   'Begin Enrollment'
=> 'Begin Enrollment',
# Begin memrcula.m.nt
   'Binary File'
=> 'Binary File',
# Binary Arquivo
   'Blank'
=> 'Blank',

   'Browse'
=> 'Browse',
# BLinhase
   'CSV format'
=> 'CSV format',
# CSV foumem
   'Cannot publish directory'
=> 'Cannot publish directory',
# CanNot Publica diRecParauy
   'Cannot retrieve directory'
=> 'Cannot retrieve directory',
# CanNot Restaurar diRecParauy
   'Catalog Search'
=> 'Catalog Search',
# Cemalog pesquisar
   'Change User Privileges'
=> 'Change User Privileges',
# Alterar geRenciar Privileges
   'Chat Participation'
=> 'Chat Participation',
# chem Parteicipemion
   'Click here for FAQ'
=> 'Click here for FAQ',
# Click heRe fou FAQ
   'Click here for help'
=> 'Click here for help',
# Click heRe fou Ajuda
   'Click here to report bugs'
=> 'Click here to report bugs',
# Click heRe Para Repout bugs
   'Click here to return to the chart.'
=> 'Click here to return to the chart.',
# Click heRe Para Return Para the quadro.
   'Client IP/Name Access Control (acc)'
=> 'Client IP/Name Access Control (acc)',
# Client IP/Nome Access Control (acc)
   'Clone an existing course'
=> 'Clone an existing course',
# Clone an existing 
   'Close This Window'
=> 'Close This Window',
# feche esta janela
   'Closed'
=> 'Closed',
# Fechard
   'Communication'
=> 'Communication',
# Commu
   'Compare versions of'
=> 'Compare versions of',
# CompaRe Versos de
   'Completed'
=> 'Completed',

   'Completely new course'
=> 'Completely new course',
# Completely new 
   'Confirm that this information is correct, then click &quot;Finish Helper&quot; to complete setting the parameter.'
=> 'Confirm that this information is correct, then click &quot;Finish Helper&quot; to complete setting the parameter.',
# Confirm them this umemion is couRect, Ento click &quot;Finish Ajudaer&quot; Para complete setting the parameter.
   'Construction Space Version'
=> 'Construction Space Version',
# Conde Recursosion publicado(s) Verso
   'Continue'
=> 'Continue',

   'Copy current file to'
=> 'Copy current file to',
# Copy Corrente Arquivo Para
   'Copy selected'
=> 'Copy selected',
# Copy SelecionaRed
   'Course Code'
=> 'Course Code',
#  Code
   'Course Content'
=> 'Course Content',
#  Content
   'Course Data'
=> 'Course Data',
#  Dema
   'Course Home Server'
=> 'Course Home Server',
#  Home Servidor
   'Course ID or number'
=> 'Course ID or number',
#  ID ou number
   'Course ID/Number'
=> 'Course ID/Number',
#  ID/Number
   'Course Information'
=> 'Course Information',
#  umemion
   'Course Initialization Helper'
=> 'Course Initialization Helper',
#  Initializemion Ajudaer
   'Course Level'
=> 'Course Level',
#  Level
   'Course Search'
=> 'Course Search',
#  pesquisar
   'Course Title'
=> 'Course Title',
#  Ttulo
   'Course default for all problems'
=> 'Course default for all problems',
#  padro fou tudo problemas
   'Course members can provide feedback about the course. You can choose who will receive the feedback, such as a different instructor or a TA. Please enter their LON-CAPA address below, in the form user:domain, where &quot;user&quot; and &quot;domain&quot; are both the LON-CAPA username and LON-CAPA domain, not an email address.'
=> 'Course members can provide feedback about the course. You can choose who will receive the feedback, such as a different instructor or a TA. Please enter their LON-CAPA address below, in the form user:domain, where &quot;user&quot; and &quot;domain&quot; are both the LON-CAPA username and LON-CAPA domain, not an email address.',
#  members can provide feedback about the . You can escolha who will Receive the feedback, such as a diffeRent inde Recursosou ou a TA. Please fornecer their LON-CAPA addRess below, in the foum geRenciar:Domnio, wheRe &quot;geRenciar&quot; and &quot;Domnio&quot; aRe both the LON-CAPA geRenciarNome and LON-CAPA Domnio, Not an Endereo de E-Mail.
   'Create New User'
=> 'Create New User',
# criar New geRenciar
   'Create User'
=> 'Create User',
# criar geRenciar
   'Creating a new'
=> 'Creating a new',
# CReeming a new
   'Crosslisted courses'
=> 'Crosslisted courses',
# Crosslisted s
   'Current Class List'
=> 'Current Class List',
# Corrente Class List
   'Current Ending Date: [_1]'
=> 'Current Ending Date: [_1]',
# Corrente Fiming Deme: [_1]
   'Current Ending Date: not set'
=> 'Current Ending Date: not set',
# Corrente Fiming Deme: Not set
   'Current Resource'
=> 'Current Resource',
# Corrente Recurso(s)
   'Current Starting Date: [_1]'
=> 'Current Starting Date: [_1]',
# Corrente Iniciando Deme: [_1]
   'Current Starting Date: not set'
=> 'Current Starting Date: not set',
# Corrente Iniciando Deme: Not set
   'Current Version'
=> 'Current Version',
# Corrente Verso
   'Currently no active roles or courses'
=> 'Currently no active roles or courses',
# Correntely No active usurios ou s
   'Currently no additional roles or courses'
=> 'Currently no additional roles or courses',
# Correntely No additional usurios ou s
   'Currently submitted: <tt>[_1]</tt>'
=> 'Currently submitted: <tt>[_1]</tt>',
# Correntely Submeterted: <tt>[_1]</tt>
   'Custom Role Editor'
=> 'Custom Role Editor',
# CusParam sua funo Editararou
   'Cut selected'
=> 'Cut selected',
# Cut SelecionaRed
   'Decompress'
=> 'Decompress',

   'Default Assessment Spreadsheet'
=> 'Default Assessment Spreadsheet',
# padro Avaliao SpReadsheet
   'Default Course Spreadsheet'
=> 'Default Course Spreadsheet',
# padro  SpReadsheet
   'Default Student Spreadsheet'
=> 'Default Student Spreadsheet',
# padro Estudante SpReadsheet
   'Default XML Style File'
=> 'Default XML Style File',
# padro XML Style Arquivo
   'Default beginning date when enrolling students'
=> 'Default beginning date when enrolling students',
# padro beginning deme when memrculasing Estudantes
   'Default ending date when enrolling students'
=> 'Default ending date when enrolling students',
# padro Fiming deme when memrculasing Estudantes
   'Default for new courses is'
=> 'Default for new courses is',
# padro fou new s is
   'Default set of options to pass to tth/m when converting tex'
=> 'Default set of options to pass to tth/m when converting tex',
# padro set de options Para pass Para tth/m when converting tex
   'Define Role'
=> 'Define Role',
# Define sua funo
   'Dependencies'
=> 'Dependencies',
# DepFimencies
   'Disable display of problem receipts'
=> 'Disable display of problem receipts',
# Disable Display de problema Receipts
   'Disable student resource discussion'
=> 'Disable student resource discussion',
# Disable Estudante Recurso(s) discussion
   'Disable student use of chatrooms'
=> 'Disable student use of chatrooms',
# Disable Estudante use de chemrooms
   'Disallow Resource Discussion for Roles'
=> 'Disallow Resource Discussion for Roles',
# Distudoow Recurso(s) Discussion fou usurios
   'Disallow Resource Discussion for Users'
=> 'Disallow Resource Discussion for Users',
# Distudoow Recurso(s) Discussion fou geRenciars
   'Disallow live chatroom use for Roles'
=> 'Disallow live chatroom use for Roles',
# Distudoow live chemroom use fou usurios
   'Disallow live chatroom use for Users'
=> 'Disallow live chatroom use for Users',
# Distudoow live chemroom use fou geRenciars
   'Discussion Participation'
=> 'Discussion Participation',
# Discussion Parteicipemion
   'Display file attributes'
=> 'Display file attributes',
# Display Arquivo emtributes
   'Do NOT generate as standard course'
=> 'Do NOT generate as standard course',
# Do NoT geneReme as standard 
   'Do not show plain URL (encrypturl)'
=> 'Do not show plain URL (encrypturl)',
# Do Not show plain URL (encryptURL)
   'Domain Level'
=> 'Domain Level',
# Domnio Level
   "Don't Show Feedback"
=> "Don't Show Feedback",

   'Due Date (contentclose)'
=> 'Due Date (contentclose)',
# Limite Deme (contentFechar)
   'Due Date (duedate)'
=> 'Due Date (duedate)',
# Limite Deme (Limitedeme)
   'Duration of automated classlist updates'
=> 'Duration of automated classlist updates',
# DuRemion de auParamemed classlist Cimademes
   'Dynamic Metadata (updated periodically)'
=> 'Dynamic Metadata (updated periodically)',
# Dynamic Metadema (emualizado peridicamente)
   'ERROR'
=> 'ERROR',
# ERRou
   'Edit Custom Role Privileges'
=> 'Edit Custom Role Privileges',
# Editarar CusParam sua funo Privileges
   'End Time'
=> 'End Time',
# Fim Tempo
   'Ending Date'
=> 'Ending Date',
# Fiming Deme
   'English - ISO'
=> 'English - ISO',

   'Enroll One Student'
=> 'Enroll One Student',
# memrculas One Estudante
   'Enroll as student'
=> 'Enroll as student',
# memrculas as Estudante
   'Enrolling'
=> 'Enrolling',
# memrculasing
   'Enrolling Student'
=> 'Enrolling Student',
# memrculasing Estudante
   'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.'
=> 'Enter as many fields as you can. The system will inform you and bring you back to this page if the data selected is insufficient to enroll students in your class.',
# fornecer as many Campos as you can. The Sistema will um you and bring you back Para this Mapa/Sequnciaa/Exerccios if the dema SelecionaRed is insufficient Para memrculas Estudantes in your class.
   'Enter terms or phrases separated by AND, OR, or NOT then press SEARCH below'
=> 'Enter terms or phrases separated by AND, OR, or NOT then press SEARCH below',
# fornecer terms ou phrases sepaRemed Por AND, ou, ou NoT Ento pRess pesquisar below
   'Enter terms or phrases separated by search operators such as AND, OR, or NOT'
=> 'Enter terms or phrases separated by search operators such as AND, OR, or NOT',
# fornecer terms ou phrases sepaRemed Por pesquisar opeRemous such as AND, ou, ou NoT
   'Entering Construction Space'
=> 'Entering Construction Space',
# fornecering Conde Recursosion publicado(s)
   'Error: Directory Non Empty'
=> 'Error: Directory Non Empty',
# Errou: DiRecParauy Non Vazio
   'Error: destination for operation is an existing directory.'
=> 'Error: destination for operation is an existing directory.',
# Errou: destinemion fou opeRemion is an existing diRecParauy.
   'Essay, open end'
=> 'Essay, open end',
# Essay, Abrir Fim
   'Evaluation Error '
=> 'Evaluation Error ',
# EValormion Errou 
   'Every problem in a particular folder (overrides course default)'
=> 'Every problem in a particular folder (overrides course default)',
# Every problema in a Parteicular Pasta (overrides  padro)
   'Exam Problem'
=> 'Exam Problem',
# Exam problema
   'Excel format'
=> 'Excel format',
# Excel foumem
   'Feedback Addresses for Course Content'
=> 'Feedback Addresses for Course Content',
# Feedback AddResses fou  Content
   'Feedback Addresses for Course Content Comments'
=> 'Feedback Addresses for Course Content Comments',
# Feedback AddResses fou  Content Comments
   'Feedback Addresses for Course Policy'
=> 'Feedback Addresses for Course Policy',
# Feedback AddResses fou  Policy
   'Feedback Addresses for Resource Content Question'
=> 'Feedback Addresses for Resource Content Question',
# Feedback AddResses fou Recurso(s) Content Question
   'Finish Helper'
=> 'Finish Helper',
# Finish Ajudaer
   'First'
=> 'First',

   'First Resource'
=> 'First Resource',
# First Recurso(s)
   'Foil name <b><tt>[_1]</tt></b> appears more than once. Foil names need to be unique.'
=> 'Foil name <b><tt>[_1]</tt></b> appears more than once. Foil names need to be unique.',
# Alternativa Nome <b><tt>[_1]</tt></b> appears moue than once. Alternativa Nomes need Para be unique.
   'Folder/Map'
=> 'Folder/Map',
# Pasta/Mapa/Sequncia
   'For one or more students'
=> 'For one or more students',
# Fou one ou moue Estudantes
   'Found a <*response> outside of a <part> in a <part>ed problem'
=> 'Found a <*response> outside of a <part> in a <part>ed problem',
# Found a <*Response> outside de a <Parte> in a <Parte>ed problema
   'Found no analyzable respones in this problem, currently only Numerical, Formula and String response styles are supported.'
=> 'Found no analyzable respones in this problem, currently only Numerical, Formula and String response styles are supported.',
# Found No analyzable Respones in this problema, Correntely only Numerical, Foumula and String Response styles aRe sCiMapa/Sequnciaouted.
   'Generate messages from a file'
=> 'Generate messages from a file',
# GeneReme messages De a Arquivo
   'German - ISO'
=> 'German - ISO',

   'Go'
=> 'Go',

   'Go to ...'
=> 'Go to ...',
# Go Para ...
   'HTML can be allowed or banned inside of course discussion.'
=> 'HTML can be allowed or banned inside of course discussion.',
# HTML can be tudooQua ou banned inside de  discussion.
   'HTML in Discussions'
=> 'HTML in Discussions',
# HTML in Discusses
   'Hand Graded (handgrade)'
=> 'Hand Graded (handgrade)',

   'Help on Creating Courses'
=> 'Help on Creating Courses',
# Ajuda on CReeming s
   'Hide Empty Rows in Spreadsheets'
=> 'Hide Empty Rows in Spreadsheets',
# Ocultar Vazio Linhas in SpReadsheets
   'Home Server'
=> 'Home Server',
# Home Servidor
   'Homework problem'
=> 'Homework problem',
# Homewouk problema
   'How do I create a CSV file from a spreadsheet'
=> 'How do I create a CSV file from a spreadsheet',
# How do I criar a CSV Arquivo De a spReadsheet
   'How do I create a class list from a spreadsheet'
=> 'How do I create a class list from a spreadsheet',
# How do I criar a class list De a spReadsheet
   'How many tries should be set for all problems in the course?'
=> 'How many tries should be set for all problems in the course?',
# How many Tentativas should be set fou tudo problemas in the ?
   'How many tries should be set for the selected folder?'
=> 'How many tries should be set for the selected folder?',
# How many Tentativas should be set fou the SelecionaRed Pasta?
   'How many tries should be set for the selected problem?'
=> 'How many tries should be set for the selected problem?',
# How many Tentativas should be set fou the SelecionaRed problema?
   'How should the results be printed?'
=> 'How should the results be printed?',

   'Immediately expire own role as Course Coordinator'
=> 'Immediately expire own role as Course Coordinator',
# Immediemely expiRe own sua funo as  Cooudinemou
   'Import and Paste Area'
=> 'Import and Paste Area',
# Impout and Paste ARea
   'Include retrieval of student photographs?'
=> 'Include retrieval of student photographs?',
# Include Retrieval de Estudante phoParagraphs?
   'Institutional Information'
=> 'Institutional Information',
# Institutional umemion
   'Invalid Significant figures detected'
=> 'Invalid Significant figures detected',

   'Invalid characters in requested name have been removed.'
=> 'Invalid characters in requested name have been removed.',
# Invalid characters in Requested Nome have been Removed.
   'Invalid login mode or password.'
=> 'Invalid login mode or password.',
# Invalid login mode ou passwoud.
   'Invalid username or domain'
=> 'Invalid username or domain',
# Invalid geRenciarNome ou Domnio
   'Japanese - UTF'
=> 'Japanese - UTF',

   'KEYWORDS'
=> 'KEYWORDS',
# KEYWouDS
   'LON-CAPA has live chat functionality. This course will receive its own chat room. You may deny students, TAs, or instructors the right to access the chat room.'
=> 'LON-CAPA has live chat functionality. This course will receive its own chat room. You may deny students, TAs, or instructors the right to access the chat room.',
# LON-CAPA has live chem functionality. This  will Receive its own chem room. You Maio deny Estudantes, TAs, ou inde Recursosous the right Para access the chem room.
   'LON-CAPA hosts discussions on all resources in a course. By default, all users are allowed to participate in these discussions. If you do not wish certain types of users to be able to use the discussion features, select those types below. Note your class may not have all of these roles; you may safely ignore roles you do not intend to use. (For instance, &quot;Exam Proctor&quot; is generally useful only for large courses.) Types of users not allowed to participate in discussion can still view any discussion that other users post.'
=> 'LON-CAPA hosts discussions on all resources in a course. By default, all users are allowed to participate in these discussions. If you do not wish certain types of users to be able to use the discussion features, select those types below. Note your class may not have all of these roles; you may safely ignore roles you do not intend to use. (For instance, &quot;Exam Proctor&quot; is generally useful only for large courses.) Types of users not allowed to participate in discussion can still view any discussion that other users post.',
# LON-CAPA Hosts Discusses on tudo Recursos in a . Por padro, tudo geRenciars aRe tudooQua Para Parteicipeme in these Discusses. If you do Not wish certain Tipos de geRenciars Para be able Para use the discussion feemuRes, Selecionar those Tipos below. Note your class Maio Not have tudo de these usurios; you Maio safely igNoue usurios you do Not intFim Para use. (Fou instance, &quot;Exam ProcParau&quot; is gertudoy useful only fou large s.) Tipos de geRenciars Not tudooQua Para Parteicipeme in discussion can still acessar any discussion them other geRenciars post.
   'Languages used'
=> 'Languages used',
# linguagems used
   'Last'
=> 'Last',

   'Leave blank on scoring form'
=> 'Leave blank on scoring form',
# Leave blank on scouing foum
   'List Directory'
=> 'List Directory',
# List DiRecParauy
   'List of hidden parts (hiddenparts)'
=> 'List of hidden parts (hiddenparts)',
# List de hidden Partes (hiddenPartes)
   'Location'
=> 'Location',
# Locemion
   'Login Data'
=> 'Login Data',
# Login Dema
   'Logout'
=> 'Logout',

   'Mail'
=> 'Mail',

   'Make new directory'
=> 'Make new directory',
# Make new diRecParauy
   'Make new file'
=> 'Make new file',
# Make new Arquivo
   'Manual Grading'
=> 'Manual Grading',

   'Map has branchings. Use advanced editor.'
=> 'Map has branchings. Use advanced editor.',
# Mapa/Sequncia has branchings. Use advanced Editararou.
   'Map has conditions. Use advanced editor.'
=> 'Map has conditions. Use advanced editor.',
# Mapa/Sequncia has conditions. Use advanced Editararou.
   'Map has unconnected resources. Use advanced editor.'
=> 'Map has unconnected resources. Use advanced editor.',
# Mapa/Sequncia has unconnected Recursos. Use advanced Editararou.
   'Maximum Number of Collaborators'
=> 'Maximum Number of Collaborators',
# Maximum Number de Collabouemous
   'Maximum Number of Collaborators (maxcollaborators)'
=> 'Maximum Number of Collaborators (maxcollaborators)',
# Maximum Number de Collabouemous (maxcollabouemous)
   'Maximum Number of Tries (maxtries)'
=> 'Maximum Number of Tries (maxtries)',
# Maximum Number de Tentativas (maxTentativas)
   'Messaging'
=> 'Messaging',

   'Middle'
=> 'Middle',

   'Middle Name'
=> 'Middle Name',
# Middle Nome
   'Missing Kerberos domain information.'
=> 'Missing Kerberos domain information.',
# Missing Kerberos Domnio umemion.
   'Modification may make assessment data inaccessible'
=> 'Modification may make assessment data inaccessible',
# Modificemion Maio make Avaliao dema inaccessible
   'Modify Enrollment for'
=> 'Modify Enrollment for',
# Modify memrcula.m.nt fou
   'Modify User'
=> 'Modify User',
# Modify geRenciar
   'Modify another students data'
=> 'Modify another students data',
# Modify aNother Estudantes dema
   'Modify deadlines, etc, for this resource'
=> 'Modify deadlines, etc, for this resource',
# Modify Prazos finais, etc, fou this Recurso(s)
   'Modifying data for user'
=> 'Modifying data for user',
# Modifying dema fou geRenciar
   'Modifying this will make problems'
=> 'Modifying this will make problems',
# Modifying this will make problemas
   'Move current file to'
=> 'Move current file to',
# Move Corrente Arquivo Para
   'Must create new subdirectory inside a directory'
=> 'Must create new subdirectory inside a directory',
# Must criar new subdiRecParauy inside a diRecParauy
   'Name of Role'
=> 'Name of Role',
# Nome de sua funo
   'Navigate'
=> 'Navigate',
# navegar
   'New Directory'
=> 'New Directory',
# New DiRecParauy
   'New HTML file'
=> 'New HTML file',
# New HTML Arquivo
   'New Resource'
=> 'New Resource',
# New Recurso(s)
   'New Role'
=> 'New Role',
# New sua funo
   'New User'
=> 'New User',
# New geRenciar
   'New Value'
=> 'New Value',
# New Valor
   'New assembled page'
=> 'New assembled page',
# New assembled Mapa/Sequnciaa/Exerccios
   'New assembled sequence'
=> 'New assembled sequence',
# New assembled sequncia
   'New custom rights file'
=> 'New custom rights file',
# New cusParam rights Arquivo
   'New file'
=> 'New file',
# New Arquivo
   'New problem'
=> 'New problem',
# New problema
   'New style file'
=> 'New style file',
# New style Arquivo
   'New subdirectory'
=> 'New subdirectory',
# New subdiRecParauy
   'Next ->'
=> 'Next ->',
# Prximo ->
   'No Access or Usages Statistics are available for this resource.'
=> 'No Access or Usages Statistics are available for this resource.',
# No Access ou Usages Stemistics aRe available fou this Recurso(s).
   'No Assessment Statistical Data is available for this resource'
=> 'No Assessment Statistical Data is available for this resource',
# No Avaliao Stemistical Dema is available fou this Recurso(s)
   'No Evaluation Data is available for this resource.'
=> 'No Evaluation Data is available for this resource.',
# No EValormion Dema is available fou this Recurso(s).
   'No new filename specified.'
=> 'No new filename specified.',
# No new ArquivoNome specified.
   'No section assigned'
=> 'No section assigned',
# No Seo assigned
   'No such file'
=> 'No such file',
# No such Arquivo
   'Not Allowed'
=> 'Not Allowed',
# Not tudooQua
   'Not open to be viewed'
=> 'Not open to be viewed',
# Not Abrir Para be acessaRed
   'Notification of enrollment changes'
=> 'Notification of enrollment changes',
# Notificemion de memrcula.m.nt Alterars
   'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?'
=> 'Notification to course coordinator via LON-CAPA message when enrollment changes occur during the automated update?',
# Notificemion Para  cooudinemou via LON-CAPa.m.ssage when memrcula.m.nt Alterars occur during the auParamemed Cimademe?
   'Number of Tries before hints appear (hinttries)'
=> 'Number of Tries before hints appear (hinttries)',
# Number de Tentativas befoue hints appear (hintTentativas)
   'Number of assignments printed at the same time:'
=> 'Number of assignments printed at the same time:',
# Number de assignments printed em the same Tempo:
   'Number of bubbles in exam mode (numbubbles)'
=> 'Number of bubbles in exam mode (numbubbles)',
# Number de bubbles in exam mode (numbubbles)
   'Number of columns'
=> 'Number of columns',
# Number de Colunas
   'Numerical Tolerance (tol)'
=> 'Numerical Tolerance (tol)',
# Numerical Paralerance (Paral)
   'Old Value'
=> 'Old Value',
# Old Valor
   'Online Help'
=> 'Online Help',
# Online Ajuda
   'Only domain coordinators can change a users password.'
=> 'Only domain coordinators can change a users password.',
# Only Domnio cooudinemous can Alterar a geRenciars passwoud.
   'Open Course'
=> 'Open Course',
# Abrir 
   'Open all assessments'
=> 'Open all assessments',
# Abrir tudo Avaliaos
   'Open and correct'
=> 'Open and correct',
# Abrir and couRect
   'Open with full tries'
=> 'Open with full tries',
# Abrir with full Tentativas
   'Opening Date (contentopen)'
=> 'Opening Date (contentopen)',
# Abriring Deme (contenParapen)
   'Opening Date (opendate)'
=> 'Opening Date (opendate)',
# Abriring Deme (Abrirdeme)
   'Output Format: [_1]'
=> 'Output Format: [_1]',
# Sada Foumem: [_1]
   'Page layout'
=> 'Page layout',
# Mapa/Sequnciaa/Exerccios layout
   'Paper type'
=> 'Paper type',
# Paper Tipo
   'Parameter'
=> 'Parameter',

   'Part Description (display)'
=> 'Part Description (display)',
# Parte Description (Display)
   'Paste after selected'
=> 'Paste after selected',
# Paste after SelecionaRed
   'Personal Data'
=> 'Personal Data',
# Personal Dema
   'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process'
=> 'Please choose the default authentication method to be used by new users added to this LON-CAPA domain by the automated enrollment process',
# Please escolha the padro auEntoticemion method Para be used Por new geRenciars added Para this LON-CAPA Domnio Por the auParamemed memrcula.m.nt process
   'Please click Back on your browser and select another user, or '
=> 'Please click Back on your browser and select another user, or ',
# Please click Back on your bLinhaser and Selecione umNother geRenciar, ou 
   'Please contact your LON-CAPA administrator regarding this situation.'
=> 'Please contact your LON-CAPA administrator regarding this situation.',
# Please Contato your LON-CAPA a.m.nistRemou Regarding this siTermion.
   'Please select an authentication mechanism'
=> 'Please select an authentication mechanism',
# Please Selecione umn auEntoticemion mechanism
   'Please select the authentication mechanism'
=> 'Please select the authentication mechanism',
# Please Selecionar the auEntoticemion mechanism
   'Please select the section you wish to set the answer open date for:'
=> 'Please select the section you wish to set the answer open date for:',
# Please Selecionar the Seo you wish Para set the Resposta Abrir deme fou:
   'Please select the section you wish to set the due date for:'
=> 'Please select the section you wish to set the due date for:',
# Please Selecionar the Seo you wish Para set the Limite deme fou:
   'Please select the section you wish to set the number of tries for:'
=> 'Please select the section you wish to set the number of tries for:',
# Please Selecionar the Seo you wish Para set the number de Tentativas fou:
   'Please select the section you wish to set the opening date for:'
=> 'Please select the section you wish to set the opening date for:',
# Please Selecionar the Seo you wish Para set the Abriring deme fou:
   'Please select the section you wish to set the problem weight for:'
=> 'Please select the section you wish to set the problem weight for:',
# Please Selecionar the Seo you wish Para set the problema weight fou:
   'Please select the student you wish to set the answer open date for:'
=> 'Please select the student you wish to set the answer open date for:',
# Please Selecionar the Estudante you wish Para set the Resposta Abrir deme fou:
   'Please select the student you wish to set the due date for:'
=> 'Please select the student you wish to set the due date for:',
# Please Selecionar the Estudante you wish Para set the Limite deme fou:
   'Please select the student you wish to set the number of tries for:'
=> 'Please select the student you wish to set the number of tries for:',
# Please Selecionar the Estudante you wish Para set the number de Tentativas fou:
   'Please select the student you wish to set the opening date for:'
=> 'Please select the student you wish to set the opening date for:',
# Please Selecionar the Estudante you wish Para set the Abriring deme fou:
   'Please select the student you wish to set the problem weight for:'
=> 'Please select the student you wish to set the problem weight for:',
# Please Selecionar the Estudante you wish Para set the problema weight fou:
   'Please stand by.'
=> 'Please stand by.',
# Please stand Por.
   "Please use browser 'Back' button and pick a filename"
=> "Please use browser 'Back' button and pick a filename",
# Please use bLinhaser 'Back' butParan and pick a ArquivoNome
   'Portuguese - ISO'
=> 'Portuguese - ISO',
# Poutuguese - ISO
   'Print'
=> 'Print',

   'Privileged users that should not be hidden on staff listings'
=> 'Privileged users that should not be hidden on staff listings',
# Privileged geRenciars them should Not be hidden on staff listings
   'Processed file'
=> 'Processed file',
# Processed Arquivo
   'Publish this Resource'
=> 'Publish this Resource',
# Publica this Recurso(s)
   'Question Type (type)'
=> 'Question Type (type)',
# Question Tipo (Tipo)
   'Random seed for randomly picking number of resources (optional, only set if you know what you are doing) (randompickseed)'
=> 'Random seed for randomly picking number of resources (optional, only set if you know what you are doing) (randompickseed)',
# Random seed fou randomly picking number de Recursos (optional, only set if you kNow whem you aRe doing) (randompickseed)
   'Randomization algorithm used'
=> 'Randomization algorithm used',
# Randomizemion algouithm used
   'Randomly pick number of resources (randompick)'
=> 'Randomly pick number of resources (randompick)',
# Randomly pick number de Recursos (randompick)
   'Reading results from [_1]'
=> 'Reading results from [_1]',
# LFimo Resultados de [_1]
   'Receipt algorithm used'
=> 'Receipt algorithm used',
# Receipt algouithm used
   'Receiving results from [_1]'
=> 'Receiving results from [_1]',
# Receiving Results De [_1]
   'Recent'
=> 'Recent',

   'Rename current file to'
=> 'Rename current file to',
# ReNomear Corrente Arquivo Para
   'Report a Bug'
=> 'Report a Bug',
# Repout a Bug
   'Resource'
=> 'Resource',
# Recurso(s)
   'Resource Differences'
=> 'Resource Differences',
# Recurso(s) Differ
   'Resource Hidden from Students (hiddenresource)'
=> 'Resource Hidden from Students (hiddenresource)',
# Recurso(s) Hidden De Estudantes (hiddenRecurso(s))
   'Resource alias name for conditions (mapalias)'
=> 'Resource alias name for conditions (mapalias)',
# Recurso(s) alias Nome fou conditions (Mapa/Sequnciaalias)
   'Resources'
=> 'Resources',
# Recursos
   'Response'
=> 'Response',

   'Retrieve Old Version'
=> 'Retrieve Old Version',
# Restaurar Old Verso
   'Return to DOCS'
=> 'Return to DOCS',
# Return Para documenParas
   'Reverse Association'
=> 'Reverse Association',
# Reverse Associemion
   'Revoke'
=> 'Revoke',

   'Revoke Existing Roles'
=> 'Revoke Existing Roles',
# Revoke Existing usurios
   'Role'
=> 'Role',
# sua funo
   'Role Information'
=> 'Role Information',
# sua funo umemion
   'Russian - KOI'
=> 'Russian - KOI',

   'Save entries below as a draft answer (not submitting them for credit yet)'
=> 'Save entries below as a draft answer (not submitting them for credit yet)',
# Salvar enTentativas below as a draft Resposta (Not Submeterting them fou cREditarar yet)
   'Search Complete [_1]'
=> 'Search Complete [_1]',
# pesquisar Complete [_1]
   'Search: [_1]'
=> 'Search: [_1]',
# pesquisar: [_1]
   'Select Action'
=> 'Select Action',
# Selecione umction
   'Select All Files'
=> 'Select All Files',
# Selecionar tudo Arquivos
   'Select All Published'
=> 'Select All Published',
# Selecionar tudo Publicado
   'Select All Resources'
=> 'Select All Resources',
# Selecionar tudo Recursos
   'Select Folder'
=> 'Select Folder',
# Selecionar Pasta
   'Select Only Current Students'
=> 'Select Only Current Students',
# Selecionar Only Corrente Estudantes
   'Select Problem'
=> 'Select Problem',
# Selecionar problema
   'Select Problem(s) to print'
=> 'Select Problem(s) to print',
# Selecionar problema(s) Para print
   'Select Resource(s) to print'
=> 'Select Resource(s) to print',
# Selecionar Recurso(s)(s) Para print
   'Select Resources To Print'
=> 'Select Resources To Print',
# Selecionar Recursos Para Print
   'Select Section'
=> 'Select Section',
# Selecionar Seo
   'Select Sequence To Print From'
=> 'Select Sequence To Print From',
# Selecionar sequncia Para Print De
   'Select Student'
=> 'Select Student',
# Selecionar Estudante
   'Select Students and Resources'
=> 'Select Students and Resources',
# Selecionar Estudantes and Recursos
   'Select Style File'
=> 'Select Style File',
# Selecionar Style Arquivo
   'Select a user name to modify the students information'
=> 'Select a user name to modify the students information',
# Selecione um geRenciar Nome Para modify the Estudantes umemion
   'Select a user name to view the users personal page.'
=> 'Select a user name to view the users personal page.',
# Selecione um geRenciar Nome Para acessar the geRenciars personal Mapa/Sequnciaa/Exerccios.
   'Select for Section/Group'
=> 'Select for Section/Group',
# Selecionar fou Seo/GroCima
   'Select resources for the assignment'
=> 'Select resources for the assignment',
# Selecionar Recursos fou the assignment
   'Select the folder you wish to set the parameter for:'
=> 'Select the folder you wish to set the parameter for:',
# Selecionar the Pasta you wish Para set the parameter fou:
   'Select the problem you wish to set the parameter for:'
=> 'Select the problem you wish to set the parameter for:',
# Selecionar the problema you wish Para set the parameter fou:
   'Set'
=> 'Set',

   'Set Course Environment'
=> 'Set Course Environment',
# Set  Environment
   'Set End Date'
=> 'Set End Date',
# Set Fim Deme
   'Set Individual User Roles'
=> 'Set Individual User Roles',
# Set Individual geRenciar usurios
   'Set Problem Tries'
=> 'Set Problem Tries',
# Set problema Tentativas
   'Set Problem Weight'
=> 'Set Problem Weight',
# Set problema Weight
   'Set Start Date'
=> 'Set Start Date',
# Set Incio Deme
   'Set answer open date for all problems in the course for ...'
=> 'Set answer open date for all problems in the course for ...',
# Set Resposta Abrir deme fou tudo problemas in the  fou ...
   'Set answer open date for the selected folder for ...'
=> 'Set answer open date for the selected folder for ...',
# Set Resposta Abrir deme fou the SelecionaRed Pasta fou ...
   'Set answer open date for the selected problem for ...'
=> 'Set answer open date for the selected problem for ...',
# Set Resposta Abrir deme fou the SelecionaRed problema fou ...
   'Set content feedback to Course Coordinator'
=> 'Set content feedback to Course Coordinator',
# Set content feedback Para  Cooudinemou
   'Set course policy feedback to Course Coordinator'
=> 'Set course policy feedback to Course Coordinator',
# Set  policy feedback Para  Cooudinemou
   'Set due date for all problems in the course for ...'
=> 'Set due date for all problems in the course for ...',
# Set Limite deme fou tudo problemas in the  fou ...
   'Set due date for the selected folder for ...'
=> 'Set due date for the selected folder for ...',
# Set Limite deme fou the SelecionaRed Pasta fou ...
   'Set due date for the selected problem for ...'
=> 'Set due date for the selected problem for ...',
# Set Limite deme fou the SelecionaRed problema fou ...
   'Set number of tries for all problems in the course for ...'
=> 'Set number of tries for all problems in the course for ...',
# Set number de Tentativas fou tudo problemas in the  fou ...
   'Set number of tries for the selected folder for ...'
=> 'Set number of tries for the selected folder for ...',
# Set number de Tentativas fou the SelecionaRed Pasta fou ...
   'Set number of tries for the selected problem for ...'
=> 'Set number of tries for the selected problem for ...',
# Set number de Tentativas fou the SelecionaRed problema fou ...
   'Set opening date for all problems in the course for ...'
=> 'Set opening date for all problems in the course for ...',
# Set Abriring deme fou tudo problemas in the  fou ...
   'Set opening date for all problems in the course for. . .'
=> 'Set opening date for all problems in the course for. . .',
# Set Abriring deme fou tudo problemas in the  fou. . .
   'Set opening date for the selected folder for ...'
=> 'Set opening date for the selected folder for ...',
# Set Abriring deme fou the SelecionaRed Pasta fou ...
   'Set opening date for the selected problem for ...'
=> 'Set opening date for the selected problem for ...',
# Set Abriring deme fou the SelecionaRed problema fou ...
   'Set problem weight for all problems in the course for ...'
=> 'Set problem weight for all problems in the course for ...',
# Set problema weight fou tudo problemas in the  fou ...
   'Set problem weight for the selected folder for ...'
=> 'Set problem weight for the selected folder for ...',
# Set problema weight fou the SelecionaRed Pasta fou ...
   'Set problem weight for the selected problem for ...'
=> 'Set problem weight for the selected problem for ...',
# Set problema weight fou the SelecionaRed problema fou ...
   'Set to ...'
=> 'Set to ...',
# Set Para ...
   'Set value to "[_1]" to allow'
=> 'Set value to "[_1]" to allow',
# Set Valor Para "[_1]" Para tudoow
   'Setting the [_1]'
=> 'Setting the [_1]',

   'Setting the [_1] to [_2]'
=> 'Setting the [_1] to [_2]',
# Setting the [_1] Para [_2]
   'Show Answer'
=> 'Show Answer',
# Show Resposta
   'Show Feedback'
=> 'Show Feedback',

   'Show Problem Status (problemstatus)'
=> 'Show Problem Status (problemstatus)',
# Show problema Stemus (problemastemus)
   'Show Units - Disable Entry (turnoffunit)'
=> 'Show Units - Disable Entry (turnoffunit)',
# Show Units - Disable Entry (turndefunit)
   'Show all rles'
=> 'Show all rles',
# Show tudo rles
   'Significant Digits (sig)'
=> 'Significant Digits (sig)',

   'Simple Edit'
=> 'Simple Edit',
# Simple Editarar
   'Some items were not submitted'
=> 'Some items were not submitted',
# Some items weRe Not Submeterted
   'Start Time'
=> 'Start Time',
# Incio Tempo
   "Start each student's assignment on a new page/column (add a pagefeed after each assignment)"
=> "Start each student's assignment on a new page/column (add a pagefeed after each assignment)",
# Incio each Estudante's assignment on a new Mapa/Sequnciaa/Exerccios/Coluna (add a Mapa/Sequnciaa/Exercciosfeed after each assignment)
   'Starting Date'
=> 'Starting Date',
# Iniciando Deme
   'Student ID'
=> 'Student ID',
# Estudante ID
   'Student Information'
=> 'Student Information',
# Estudante umemion
   'Student Name'
=> 'Student Name',
# Estudante Nome
   'Student Status'
=> 'Student Status',
# Estudante Stemus
   'Student Status: [_1]'
=> 'Student Status: [_1]',
# Estudante Stemus: [_1]
   'Student information updated successfully.'
=> 'Student information updated successfully.',
# Estudante umemion Cimademed successfully.
   'Students need access key to enter course'
=> 'Students need access key to enter course',
# Estudantes need access key Para fornecer 
   'Students with expired roles'
=> 'Students with expired roles',
# Estudantes with expiRed usurios
   'Subject:'
=> 'Subject:',
# asDomPara:
   'Submissions'
=> 'Submissions',
# Submisses
   'Submit Modifications'
=> 'Submit Modifications',
# Submeter Modificemions
   'Submit entries below as answer to receive credit'
=> 'Submit entries below as answer to receive credit',
# Submeter enTentativas below as Resposta Para Receive cREditarar
   'Survey Question'
=> 'Survey Question',

   'Swedish Chef'
=> 'Swedish Chef',
# SQuaish Chef
   'System Level'
=> 'System Level',
# Sistema Level
   'Target Edit Map'
=> 'Target Edit Map',
# DestiNo Editarar Mapa/Sequncia
   'TeX unconverted due to errors'
=> 'TeX unconverted due to errors',
# TeX unconverted Limite Para errous
   'TeX unconverted due to previous errors'
=> 'TeX unconverted due to previous errors',
# TeX unconverted Limite Para Anterior errous
   'The &quot;Course Description&quot; is the name of the course that will be seen by the students. You may now modify the description and hit &quot;Next -&gt;&quot; to continue.'
=> 'The &quot;Course Description&quot; is the name of the course that will be seen by the students. You may now modify the description and hit &quot;Next -&gt;&quot; to continue.',
# The &quot; Description&quot; is the Nome de the  them will be seen Por the Estudantes. You Maio Now modify the description and hit &quot;Prximo -&gt;&quot; Para continue.
   'The error reported was'
=> 'The error reported was',
# The errou Repouted was
   'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.'
=> 'The following entries will be used to identify the course according to the naming scheme adopted by your institution. Your choices will be used to map an internal LON-CAPA course ID to the corresponding course section ID(s) used by the office responsible for providing official class lists for courses at your institution. This mapping is required if you choose to employ automatic population of class lists.',
# The following enTentativas will be used Para identify the  accouding Para the naming scheme adopted Por your institution. Your choices will be used Para Mapa/Sequncia an internal LON-CAPA  ID Para the couResponding  Seo ID(s) used Por the defice Responsible fou providing deficial class lists fou s em your institution. This Mapa/Sequnciaping is RequiRed if you escolha Para employ auParamemic populemion de class lists.
   "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists."
=> "The following settings control automatic enrollment of students in this class based on information available for this specific course from your institution's official classlists.",
# The following settings control auParamemic memrcula.m.nt de Estudantes in this class based on umemion available fou this specific  De your institution's deficial classlists.
   'The question can not be gotten correct, the following foils in the &lt;optionresponse&gt; have invalid correct options'
=> 'The question can not be gotten correct, the following foils in the &lt;optionresponse&gt; have invalid correct options',
# The question can Not be gotten couRect, the following Alternativas in the &lt;optionResponse&gt; have invalid couRect options
   'The requested file'
=> 'The requested file',
# The Requested Arquivo
   'The student must log out and log in again to see these changes.'
=> 'The student must log out and log in again to see these changes.',
# The Estudante must log out and efeTer o login Novamente Para see these Alterars.
   'There are currently no Error Messages for this resource.'
=> 'There are currently no Error Messages for this resource.',
# TheRe aRe Correntely No Errou Messages fou this Recurso(s).
   'There are no Evaluation Comments on this resource.'
=> 'There are no Evaluation Comments on this resource.',
# TheRe aRe No EValormion Comments on this Recurso(s).
   'There are no currently enrolled students in the course.'
=> 'There are no currently enrolled students in the course.',
# TheRe aRe No Correntely memrculased Estudantes in the .
   'There are no currently enrolled students in the selected sections.'
=> 'There are no currently enrolled students in the selected sections.',
# TheRe aRe No Correntely memrculased Estudantes in the SelecionaRed Sees.
   'There are no previously enrolled students in the course.'
=> 'There are no previously enrolled students in the course.',
# TheRe aRe No Anteriorly memrculased Estudantes in the .
   'There are no previously enrolled students in the selected sections.'
=> 'There are no previously enrolled students in the selected sections.',
# TheRe aRe No Anteriorly memrculased Estudantes in the SelecionaRed Sees.
   'There are no students in the course.'
=> 'There are no students in the course.',
# TheRe aRe No Estudantes in the .
   'There are no students in the selected sections.'
=> 'There are no students in the selected sections.',
# TheRe aRe No Estudantes in the SelecionaRed Sees.
   'There was an error determining the environment values for'
=> 'There was an error determining the environment values for',
# TheRe was an errou determining the environment Valors fou
   'This controls how receipt numbers are generated.'
=> 'This controls how receipt numbers are generated.',
# This controls how Receipt numbers aRe geneRemed.
   'This helper will set up your LON-CAPA course and choose which features will be active.'
=> 'This helper will set up your LON-CAPA course and choose which features will be active.',
# This Ajudaer will set Cima your LON-CAPA  and escolha which feemuRes will be active.
   'To create a new'
=> 'To create a new',
# Para criar a new
   'Top Level Map'
=> 'Top Level Map',
# Parap Level Mapa/Sequncia
   'Turkish - ISO'
=> 'Turkish - ISO',

   'Type Name Here'
=> 'Type Name Here',
# Tipo Nome HeRe
   'Type-in value'
=> 'Type-in value',
# Tipo-in Valor
   'UNDISPLAYABLE'
=> 'UNDISPLAYABLE',

   'Unable to enroll'
=> 'Unable to enroll',
# Unable Para memrculas
   'Unable to publish file, it contains duplicated ID(s), ID(s) need to be unique. The duplicated ID(s) are'
=> 'Unable to publish file, it contains duplicated ID(s), ID(s) need to be unique. The duplicated ID(s) are',
# Unable Para Publica Arquivo, it contains dCimalicemed ID(s), ID(s) need Para be unique. The dCimalicemed ID(s) aRe
   'Unable to retrieve environment data for'
=> 'Unable to retrieve environment data for',
# Unable Para Restaurar environment dema fou
   'Unable to set default dates for course'
=> 'Unable to set default dates for course',
# Unable Para set padro demes fou 
   'Unavailable course'
=> 'Unavailable course',
# Unavailable 
   'Unknown Action'
=> 'Unknown Action',
# UnkNown Action
   'Unselect All Files'
=> 'Unselect All Files',
# UnSelecionar tudo Arquivos
   'Unselect All Published'
=> 'Unselect All Published',
# UnSelecionar tudo Publicado
   'Unselect All Resources'
=> 'Unselect All Resources',
# UnSelecionar tudo Recursos
   'Unselect for Section/Group'
=> 'Unselect for Section/Group',
# UnSelecionar fou Seo/GroCima
   'Upload class list'
=> 'Upload class list',
# CimaUtilizao do Servidor class list
   'Upload file'
=> 'Upload file',
# CimaUtilizao do Servidor Arquivo
   'VIEW'
=> 'VIEW',
# acessar
   'View the FAQ'
=> 'View the FAQ',
# acessar the FAQ
   'Visibly Separate Items on Pages'
=> 'Visibly Separate Items on Pages',
# Visibly SepaReme Items on pginas
   'WARNING: The metadata table does not exist in the LON-CAPA database.'
=> 'WARNING: The metadata table does not exist in the LON-CAPA database.',
# WARNING: The metadema table does Not exist in the LON-CAPA demabase.
   'Warning: change of MIME type!'
=> 'Warning: change of MIME type!',
# Warning: Alterar de MIME Tipo!
   'Warning: target file exists!'
=> 'Warning: target file exists!',
# Warning: DestiNo Arquivo exists!
   'Warning: target file exists, and has been published!'
=> 'Warning: target file exists, and has been published!',
# Warning: DestiNo Arquivo exists, and has been Publicado!
   'Weight (weight)'
=> 'Weight (weight)',

   'Welcome to Your New LON-CAPA Course'
=> 'Welcome to Your New LON-CAPA Course',
# Bem Vindo Para Your New LON-CAPA 
   'What parameter do you want to set for the selected folder?'
=> 'What parameter do you want to set for the selected folder?',
# Whem parameter do you want Para set fou the SelecionaRed Pasta?
   'What parameter do you want to set for the selected problem?'
=> 'What parameter do you want to set for the selected problem?',
# Whem parameter do you want Para set fou the SelecionaRed problema?
   'What should the answer open date be set to?'
=> 'What should the answer open date be set to?',
# Whem should the Resposta Abrir deme be set Para?
   'What should the due date be set to?'
=> 'What should the due date be set to?',
# Whem should the Limite deme be set Para?
   'What weight should be set for all problems in the course?'
=> 'What weight should be set for all problems in the course?',
# Whem weight should be set fou tudo problemas in the ?
   'What weight should be set for the selected folder?'
=> 'What weight should be set for the selected folder?',
# Whem weight should be set fou the SelecionaRed Pasta?
   'What weight should be set for the selected problem?'
=> 'What weight should be set for the selected problem?',
# Whem weight should be set fou the SelecionaRed problema?
   'Width'
=> 'Width',

   'You are working with an unsaved version of your map.'
=> 'You are working with an unsaved version of your map.',
# You aRe wouking with an unSalvard Verso de your Mapa/Sequncia.
   'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.'
=> 'You changed the students id but did not disable the ID change safeguard. The students id will not be changed.',
# You Alterard the Estudantes id but did Not disable the ID Alterar safeguard. The Estudantes id will Not be Alterard.
   'Your course is now set up. Please select the Finish Course Initialization button to re-intialize the course with your chosen settings. Remember that all of these settings can be modified in the PARMS screen, by pushing the Course Environment button.'
=> 'Your course is now set up. Please select the Finish Course Initialization button to re-intialize the course with your chosen settings. Remember that all of these settings can be modified in the PARMS screen, by pushing the Course Environment button.',
# Your  is Now set Cima. Please Selecionar the Finish  Initializemion butParan Para Re-intialize the  with your chosen settings. Remember them tudo de these settings can be Modificado in the parmetros scReen, Por pushing the  Environment butParan.
   'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.'
=> 'Your request to change the role information for this student was refused. You do not appear to have sufficient authority to change student information.',
# Your Request Para Alterar the sua funo umemion fou this Estudante was Refused. You do Not appear Para have sufficient authouity Para Alterar Estudante umemion.
   '[_1] (what you just saw on the screen)'
=> '[_1] (what you just saw on the screen)',
# [_1] (whem you just saw on the scReen)
   '[_1] Local Authentication with argument [_2]'
=> '[_1] Local Authentication with argument [_2]',
# [_1] Local AuEntoticemion with argument [_2]
   '[_1] Records per Page'
=> '[_1] Records per Page',
# [_1] Recouds Por pgina
   '[_1] minutes'
=> '[_1] minutes',
# [_1] minuParas
   '[_1] minutes, [_2] seconds'
=> '[_1] minutes, [_2] seconds',
# [_1] minuParas, [_2] segundos
   '[_1] with value [_2]'
=> '[_1] with value [_2]',
# [_1] with Valor [_2]
   '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]'
=> '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]',
# [_1]pRev[_2] &nbsp; [_3]ReUtilizao do Servidor[_4] &nbsp; [_5]Prximo[_6]
   '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; next'
=> '[_1]prev[_2] &nbsp; [_3]reload[_4] &nbsp; next',
# [_1]pRev[_2] &nbsp; [_3]ReUtilizao do Servidor[_4] &nbsp; Prximo
   '[_2] seconds'
=> '[_2] seconds',
# [_2] segundos
   'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2'
=> 'a comma separated list of course sections crosslisted with the current course, with each entry including the institutional course section name followed by a colon and then the (optional) groupID to be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2',
# a comma sepaRemed list de  Sees crosslisted with the Corrente , with each entry including the institutional  Seo Nome folloQua Por a colon and Ento the (optional) groCimaID Para be used in LON-CAPA, e.g., fs03ent231001:ent1,fs03bot231001:bot1,fs03zol231002:bot2
   'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2'
=> 'a comma separated list of institutional section numbers, each separated by a colon from the (optional) corresponding section/group ID to be used in LON-CAPA e.g., 001:1,002:2',
# a comma sepaRemed list de institutional Seo numbers, each sepaRemed Por a colon De the (optional) couResponding Seo/groCima ID Para be used in LON-CAPA e.g., 001:1,002:2
   'after selected'
=> 'after selected',
# after SelecionaRed
   'all resources in the course'
=> 'all resources in the course',
# tudo Recursos in the 
   'all students in course'
=> 'all students in course',
# tudo Estudantes No Curso
   'and'
=> 'and',

   'anno-'
=> 'anno-',
# anNo-
   'anonymous students'
=> 'anonymous students',
# annimo Estudantes
   'answer date'
=> 'answer date',
# Resposta deme
   'backward'
=> 'backward',

   'between'
=> 'between',

   'bookmark'
=> 'bookmark',

   'button'
=> 'button',
# butParan
   'by'
=> 'by',
# Por
   'catalog'
=> 'catalog',
# cemalog
   'changes will not show until next login'
=> 'changes will not show until next login',
# Alterars will Not show until Prximo login
   'check all'
=> 'check all',
# check tudo
   'chmod error'
=> 'chmod error',
# chmod errou
   'click on the'
=> 'click on the',

   'co con-'
=> 'co con-',
# co construo
   'co res'
=> 'co res',

   'contacting [_1]'
=> 'contacting [_1]',
# Contatoando [_1]
   'copy Error'
=> 'copy Error',
# copy Errou
   'course'
=> 'course',
# 
   'currently does not exist'
=> 'currently does not exist',
# Correntely does Not exist
   'custom'
=> 'custom',
# cusParam
   'custom distribution file'
=> 'custom distribution file',
# cusParam distribution Arquivo
   'discuss'
=> 'discuss',

   'discuss[_1]'
=> 'discuss[_1]',

   'domain'
=> 'domain',
# Domnio
   'due date'
=> 'due date',
# Limite deme
   'edit crs'
=> 'edit crs',
# Editarar crs
   'ences'
=> 'ences',
# 
   'evaluate'
=> 'evaluate',
# eValorme
   'expired or revoked'
=> 'expired or revoked',
# expiRed ou Revoked
   'extension'
=> 'extension',

   'external'
=> 'external',

   'feedback'
=> 'feedback',

   'first name'
=> 'first name',
# first Nome
   'for'
=> 'for',
# fou
   'for <b>all resources in the course</b>'
=> 'for <b>all resources in the course</b>',
# fou <b>tudo Recursos in the </b>
   'for <b>all students in course</b>'
=> 'for <b>all students in course</b>',
# fou <b>tudo Estudantes No Curso</b>
   'for [_1]'
=> 'for [_1]',
# fou [_1]
   'for section [_1]'
=> 'for section [_1]',
# fou Seo [_1]
   'for the map named [_1]'
=> 'for the map named [_1]',
# fou the Mapa/Sequncia Nomed [_1]
   'for the resource named [_1]'
=> 'for the resource named [_1]',
# fou the Recurso(s) Nomed [_1]
   'for visible separation'
=> 'for visible separation',
# fou visible sepaRemion
   'forward'
=> 'forward',
# fouward
   'from'
=> 'from',
# De
   'from current subdirectory'
=> 'from current subdirectory',
# De Corrente subdiRecParauy
   'generation'
=> 'generation',
# geneRemion
   'have different numbers and answers'
=> 'have different numbers and answers',
# have diffeRent numbers and Respostas
   'helper'
=> 'helper',
# Ajudaer
   'htmlarea_lang'
=> 'htmlarea_lang',

   'in'
=> 'in',

   'in domain'
=> 'in domain',
# in Domnio
   'info'
=> 'info',
# 
   'instructor'
=> 'instructor',
# inde Recursosou
   'internal'
=> 'internal',

   'is in this state by royal decree.'
=> 'is in this state by royal decree.',
# is in this steme Por royal decRee.
   'is ready for download'
=> 'is ready for download',
# is Ready fou downUtilizao do Servidor
   'last name'
=> 'last name',
# last Nome
   'make these dates the default for future enrollment'
=> 'make these dates the default for future enrollment',
# make these demes the padro fou futuRe memrcula.m.nt
   'middle name'
=> 'middle name',
# middle Nome
   'name'
=> 'name',
# Nome
   'nication'
=> 'nication',
# 
   'no ending date'
=> 'no ending date',
# No Fiming deme
   'number'
=> 'number',

   'number of tries'
=> 'number of tries',
# number de Tentativas
   'obsolete replacement'
=> 'obsolete replacement',
# obsolePara Replacement
   'only check if you know what you are doing'
=> 'only check if you know what you are doing',
# only check if you kNow whem you aRe doing
   'only search domain'
=> 'only search domain',
# only pesquisar Domnio
   'opening date'
=> 'opening date',
# Abriring deme
   'optional'
=> 'optional',

   'or any other value'
=> 'or any other value',
# ou any other Valor
   'prev &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]'
=> 'prev &nbsp; [_3]reload[_4] &nbsp; [_5]next[_6]',
# pRev &nbsp; [_3]ReUtilizao do Servidor[_4] &nbsp; [_5]Prximo[_6]
   'private'
=> 'private',
# priveme
   'problem weight'
=> 'problem weight',
# problema weight
   'public'
=> 'public',

   'role,role,...'
=> 'role,role,...',
# sua funo,sua funo,...
   'section'
=> 'section',
# Seo
   'selected students'
=> 'selected students',
# SelecionaRed Estudantes
   'set'
=> 'set',

   'spellcheck_lang'
=> 'spellcheck_lang',

   'standard'
=> 'standard',

   'standard courses only'
=> 'standard courses only',
# standard s only
   'student'
=> 'student',
# Estudante
   'student name'
=> 'student name',
# Estudante Nome
   'tations'
=> 'tations',
# temions
   'template'
=> 'template',
# templeme
   'this'
=> 'this',

   'to'
=> 'to',
# Para
   'to [_1] ([_2])'
=> 'to [_1] ([_2])',
# Para [_1] ([_2])
   'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231'
=> 'to interface with institutional data, e.g., fs03glg231 for Fall 2003 Geology 231',
# Para interface with institutional dema, e.g., fs03glg231 fou Ftudo 2003 Geology 231
   'unable to enroll'
=> 'unable to enroll',
# unable Para memrculas
   'uncheck all'
=> 'uncheck all',
# uncheck tudo
   'use related words'
=> 'use related words',
# use Relemed wouds
   'username'
=> 'username',
# geRenciarNome
   'versus'
=> 'versus',

   'waiting on [_1]'
=> 'waiting on [_1]',
# aguardando [_1]
   'what you just saw on the screen'
=> 'what you just saw on the screen',
# whem you just saw on the scReen
   'with server'
=> 'with server',
# with Servidor
   'yes'
=> 'yes',
# Sim

#SYNCMARKER
);

1;
